Logicool webcam Help Center

Logicool Home Page

Logicool® Webcam Software
Help Center

Activities...

smllarrw3 Take a photo or record a video

smllarrw3 Make a video call

smllarrw3 View your photos and videos

smllarrw3 Apply effects to your videos

Want to know more?

smllarrw3 What can the Logicool Webcam Software do?

smllarrw3 Set webcam controls

smllarrw3 Adjust your software settings

smllarrw3 Logicool support Web site

This help center provides information about your Logicool webcam and accompanying Logicool Webcam Software. Please note that your device may not have some of the features covered in this help center.

© 2010 Logicool. All rights reserved. Logicool, the Logicool logo, Logicool webcam and other Logicool marks are owned by Logicool and may be registered. All other trademarks are the property of their respective owners.


Welcome to Logicool

Congratulations on acquiring your new Logicool webcam.

Logicool designs and manufactures personal interface products that enable you to effectively work, play and communicate in the digital world. These products form the bridge between people and computers, a link so intuitive that the digital world feels like a natural extension of your senses. And all devices are packed with time-saving, intuitive and customizable features — you'll soon wonder how you ever managed without them!

Logicool webcams offer the most advanced video technology available to provide a best-in-class video experience. Logicool's exclusive technologies — not available in other webcams — make your images sharp, your conversations echo free and your interactions more personal… so you can enjoy better connections with your family and friends.


Help overview

Help center overview

This help center provides a Navigation pane, which includes an integrated table of contents, index and word search features so you can find the information you require quickly and easily. It also allows you to bookmark topics that you may want to go back to.

There are four tabs in the Navigation pane:

· Contents

Book icons open when you click them to reveal topic entries and sub-books. As you move through the help, the contents tab enables you to see where you are within the help system and other applicable help topics at a glance.

· Index

Displays an alphabetical list of index entries. To search the index, either enter a word or scroll through the list of entries. As you begin entering a word, you are taken to the appropriate part of the index automatically. Double-click an entry to display relevant help topics.

· Search

Lets you search for every occurrence of a word or phrase in the help center.

· Favorites

Lets you bookmark a topic, so that you can get to it quickly and easily in the future.


Logicool Webcam Software

The Logicool Webcam Software provides everything you need to interact with your Logicool webcam. The tasks you can carry out with your webcam and the advanced features you can choose are all accessed through the software.

When you launch the Logicool Webcam Software, you begin at the home page.

The buttons in the center of the page offer the following features:

Button | Action
QuickCaptureShare | Launch Quick Capture, which makes taking photos and recording video easy and offers some great features such as video effects to customize your video. See Quick Capture.
WebcamGallery | View your photos and videos. Share them by e-mailing them to friends or family or uploading them to a social networking site Facebook® or YouTube®. See Gallery.
Change webcam | The option to Change webcam is available if you have more than one Logicool webcam. Choose the one you want to use. See Webcam selection.

The following buttons are available at the bottom of the screen:

Button | Action
 | Shortcuts to the applications you use with your Logicool webcam to make video calls (see Making video calls) and work with your photos and videos.
Motion Detection | Trigger automatic video recording when motion is sensed, so you can see what's been happening when you're not around. See Motion detection.
Video Mask Maker | Use the Logicool Video Mask Maker application to create a new mask from one of your own photographs or images. You can use this mask to take on a different person when making video calls and recording movies. See Video Mask Maker.
Webcam Controller | Provides webcam controls and effects to customize your video when you're using your webcam with an application or service such as Logicool Vid™ HD, Skype™ or another video calling client. See Webcam controller.
Movie Maker | Use Windows Movie Maker to edit your home videos.
Get More Apps | Get more apps to use with your webcam, in addition to those available from the Logicool Webcam Software home page. See Getting more apps.

The links at the top of the screen provide the following options:

Link | Action
Preferences | Adjust the Logicool Webcam Software settings so that the software works exactly as you want it to. See Settings.
Help | Provides links to various sources of assistance, including this help center, FAQs and setup wizards.


System tray icon

The Logicool Webcam Software system tray icon, [image], is displayed in the Windows® taskbar. Right-clicking on the icon displays a pop-up menu offering the following options:

Option

Explanation

Logicool® Webcam Software

Launches the Logicool Webcam Software, or brings it to the foreground if it's already open.

Logicool® webcam controller

Shows or hides the webcam controller.

The webcam controller is available when using your webcam with applications or services such as Skype, Logicool Vid™ HD or other video calling clients. It provides:

· Controls: to pan, tilt and zoom, adjust your RightSound™ and RightLight™ settings, and make other changes to achieve the best results possible in your environment.
· Video effects: to customize your video using avatars, face accessories, fun filters or video masks (as supported by your device).

See Webcam controller for further details.

Help

Provides links to various sources of assistance, including this help center, FAQs and setup wizards.

About

Displays information about the Logicool Webcam Software, including the version of the application you are using and license information.

Check for updates

Checks for updates to the Logicool Webcam Software. See Updates settings for further details.

Logicool® webcam Diagnostic Tool

A tool used by Logicool Technical Support to help diagnose issues that you may be facing. Use this tool only when instructed by Logicool Technical Support.

If the system tray icon shows an aqua highlight: , this indicates that motion detection is currently activated. See Motion detection for details.

note Note

· If you do not want the system tray icon to be displayed in the Windows taskbar, you can switch it off. See General settings for details.


Webcam selection

If you have several Logicool webcams connected to your computer, you need to select the one you want to use to take photos and record videos, or record video triggered by motion detection.

When using the Logicool Webcam Software, the easiest way to select your default webcam is to make a selection at the home page. When you first go to the home page, the webcam currently selected is displayed. To select a different webcam, simply click Change webcam and choose the one you require from the list available.

If you are using an application or service, such as Logicool Vid™ HD, Skype™ or another video calling client, you can usually select a different webcam within that application.

note Notes

· Different webcams have different supported features, so the available applications may vary depending on your selection.
· You can also select the webcam you want to use with the Logicool Webcam Software in the Controls panel within Quick Capture. See Setting webcam controls for details.
· Your webcam can only perform one function at a time. If you activate motion detection to trigger video recording (see Motion detection for details), you can't then use the same webcam to make video calls, take photos and record videos. You can, however, still carry out these tasks using a different webcam. For this reason, the webcam that is used to record video triggered by motion detection is set independently in the motion detection controls; see Motion detection controls.


Making video calls

Video calling applications let you share conversations with friends and family in real time, right from your desktop, no matter where they are in the world.

Logicool Vid™ HD provides fast, easy and free video calling.

Other applications that you can use to make video calls are Skype™, Windows Live™ Messenger, Yahoo!™ Messenger and Gmail Voice and Video Chat.

It's easy to use these tools with your Logicool webcam. The first stage is to install the application you want to use, if you haven't already done this, and add it to the list of apps in the Logicool Webcam Software home page. See Getting more apps for details.

To make a video call:

1. Click the app you want to use in the Logicool Webcam Software home page launch bar.
2. Follow the instructions provided by the app. The procedure you follow varies depending on the app you choose. It typically involves:
· Signing in. (The first time you use the application, you will need to register.)
· Adding details of the contact you want to have a video call with.
· Connecting.

For further details, refer to the instructions provided with the application.


Getting more apps

The launch bar at the bottom of the Logicool Webcam Software home page offers shortcuts to the applications and web sites you use most often with your webcam. If an application you want to use isn't available on the Logicool Webcam Software home page, it's quick and easy to add it to the launch bar.

note Note

· You must have an Internet connection for this feature to work.

To access and download additional applications to use with your webcam:

1. Click [image] Get more apps in the launch bar.

A page is displayed showing the different applications currently available to select for downloading or learning more.

2. Follow the instructions displayed on screen to download and install the additional applications you require.
3. Once installed, click [image] to close the page and return to the Logicool Webcam Software home page where the applications are available to select from the launch bar.


Quick Capture

Quick Capture makes taking photos and recording videos easy.

To launch Quick Capture, click [image] on the Logicool Webcam Software home page. The Quick Capture page is displayed, showing a preview of the image currently being received by your webcam.

At the bottom of the page, the Gallery shows the photos and videos you have already captured; see Gallery for further details.

Use the photo/video toggle button, [image], to switch between taking photos and recording videos.

For explanations of the actions you can carry out in Quick Capture, see:

· Taking a photo
· Recording a video
· Setting webcam controls
· Using video effects


Taking a photo

To take a photo:

1. On the Logicool Webcam Software home page, click [image] . The Quick Capture pane is displayed, showing the image currently being received by your webcam.
2. Set the photo/video toggle button to: (Photo).
3. Check your webcam control settings. To access the Controls panel, click the Controls button at the bottom of the image preview. See Setting webcam controls for details.

note Note

· When you first begin using your webcam, default settings are assigned that are appropriate in most circumstances, so you don't have to adjust the controls to be able to take a picture.
· If you change any of your settings, the Logicool Webcam Software remembers them. Your updated settings are automatically used the next time you take a picture.
· For the best photo quality, take photos with bright light sources behind your webcam and out of the picture area whenever possible.
· You can also select a video effect to include in your photos, such as a face accessory or fun filter. You might want to do this when taking a photo to upload to a social networking site. See Using video effects for details.
4. Click the shutter button on screen, [image] , or press the snapshot button on your webcam.

The photo is then taken. (Depending on your settings, there may be a three second countdown prior to this.) The display then reverts to showing the image currently being received by your webcam.

Your photo is added to the Gallery, in the Photo tab. See Gallery for further details about viewing your photo, and other actions you can carry out with your photos such as e-mailing them, editing them and uploading them to Facebook.

The photo file is saved to your hard disk in .jpg format. Depending on your version of Windows, this is saved in your Pictures\LWS folder, or your My Documents\My Pictures\LWS folder.

note Note

· You can change the folder that photos are saved in. See Gallery settings for details.


Recording a video

To record a video:

1. On the Logicool Webcam Software home page, click [image] . The Quick Capture pane is displayed, showing the image currently being received by your webcam.
2. Set the photo/video toggle button to: (Video).
3. Check your webcam control settings. To access the Controls panel, click the Controls button at the bottom of the image preview. See Setting webcam controls for details.

note Notes

· When you first begin using your webcam, default settings are assigned that are appropriate in most circumstances, so you don't have to adjust the controls to be able to record a video.
· If you change any of your settings, the Logicool Webcam Software remembers them. Your updated settings are automatically used the next time you record a video.
· For the best video quality, record videos with bright light sources behind your webcam and out of the picture area whenever possible.
4. Choose any effects you want to include in your recording, such as an avatar, face accessory, fun filter or video mask. To access the Effects panel, click the Effects button at the bottom of the image preview. See Using video effects for details.
5. Start recording by clicking the shutter button on screen, [image].

(Depending on your settings, there may be a three second countdown prior to the recording commencing.)

While recording is taking place, the shutter button changes to [image] , and a timer is displayed, showing the duration of the recording.

6. When you want to finish recording, click [image] .

The last frame of your video is displayed for a short period. The display then reverts to showing the image currently being received by your webcam.

Your video is added to the Gallery, in the Video tab. See Gallery for further details about viewing your video, and other actions you can carry out with your videos, such as e-mailing them, editing them, and uploading them to YouTube or Facebook.

The video file is saved to your hard disk in .wmv format. Depending on your version of Windows, this is saved in your Videos\LWS folder, or your My Documents\My Videos\LWS folder.

note Note

· You can change the folder that videos are saved in. See Gallery settings for details.


Setting webcam controls

While using Quick Capture to take photos and record videos, you can set a range of controls so that your webcam works exactly as you want it to and you achieve the best photos and videos possible in your environment.

To access the Controls panel within Quick Capture, click the Controls button at the bottom of the image preview.

The controls available are explained in the following table:

Control

Explanation

Webcam

If you have several Logicool webcams connected to your computer, select the one you want to use to take photos and record videos. See Webcam selection for further details.

If you have just one webcam connected, its name is displayed.

Mic

Your webcam has a built-in microphone. If your computer also has a built-in microphone, or if you have another microphone plugged into your computer, use this field to choose which microphone you want to use when recording videos.

note Notes

· If you have just one microphone available, its name is displayed and you cannot change this selection.
· If you select a Webcam with a built-in microphone, this microphone is selected automatically (unless you are using a headset, in which case your headset remains selected). You can override this automatic selection by choosing a different microphone from the list available.
· The selection you make here does not change the default microphone used with other applications; this is determined by selecting Sounds and audio devices from the Windows Control Panel.

Click to mute your microphone. Do this to make a video recording without audio.

Use the [image] and [image] buttons to pan the controls (to adjust the focus area of your webcam to the left or right).

Use the [image] and [image] buttons to tilt the controls (to adjust the focus area of your webcam up or down).

Use the [image] (Home) button to center the focus area.

note Notes

· For pan and tilt to work, you must zoom in on your subject first (see below).
· For more controlled manual panning and tilting, do not repeatedly click the pan or tilt buttons in quick succession. Each time you choose to move your webcam, wait for it to move before trying to move it again.
· These buttons only work on Logicool webcams that have the capability to pan and tilt.

,

Zoom in on your subject and zoom back out.

note Note

· These buttons only work on Logicool webcams that have the capability to zoom.

After zooming in or out, you can revert back to default zoom by clicking Reset Zoom.

Standard / widescreen

Choose the aspect ratio you require for your video recordings.

Resolution

Change the size of your photos and video recordings.

Higher resolutions result in better quality images. However, when recording video and taking photos, the files created are much larger, taking up substantially more disk space.

note Note

· The resolutions available to select depend on the capabilities of your webcam, whether you chose standard or widescreen aspect ratio, and whether you are taking a photo or recording video.

Follow my face

Check this box if you want your webcam to automatically track your face when recording video. Your webcam then pans and tilts automatically as you move your head, keeping your face in the center of the video frame so you can move about freely without having to manually pan or tilt.

If the Logicool Webcam Software detects multiple faces, it tracks all of them.

RightSound

Logicool's RightSound technology suppresses unwanted background noise. Check this box for clearer audio, allowing you to be heard loud and clear.

RightLight

RightLight automatically adjusts your webcam’s image settings to provide the best image quality in all lighting environments. It does this by adjusting the frame rate and exposure if required, to compensate for poor light.

We recommend checking this box to enable RightLight, because it will only adjust the frame rate and exposure if poor light makes this necessary. If it isn't needed, no frame rate or exposure adjustments are made.

note Tip

· If you enable RightLight box in a low-light environment, the reduced frame rate may result in choppy video. If this happens, we recommend leaving the RightLight box checked and increasing the light available from the back and side. RightLight will then automatically increase the frame rate, improving the fluidity and quality of your video.

If it is not possible to increase the light available, try unchecking this box to disable RightLight and see if that resolves the issue.

Auto-focus, [image] ,

Check Auto-focus to automatically focus on objects in the foreground, resulting in sharp images, especially in close-ups.

Alternatively, uncheck Auto-focus to set the focus manually using the slider.

Slide toward the [image] to focus on small objects near the webcam, or toward the [image] to focus on the bigger picture.

note Notes

· We recommend the use of Auto-focus for sharper images, no matter how far away the object is.
· When specifying a manual focus setting, an extreme setting (slider all the way to the left or right) can result in blurry images.
· Not all Logicool webcams support auto-focus.

Advanced Settings >

Displays further advanced settings specific to your webcam that you can adjust. See Advanced settings for details.

In addition to these webcam controls, you can specify a range of settings for the Logicool Webcam Software. See Settings for details.


Advanced settings

You can adjust various advanced settings specific to your webcam.

To access the advanced settings, click Advanced Settings > at the bottom of the Controls panel. (You may also be able to access advanced settings by selecting the webcam driver settings from within an application or service such as Logicool Vid™ HD, Skype™ or another video calling client; you will usually access these settings from application's webcam configuration page.)

Advanced settings are held in three tabs:

· Webcam control tab
· Advanced Settings tab
· Device Info tab


Webcam controls

Webcam Control tab

Control

Explanation

pantilt

Use the [image] and [image] buttons to pan the controls (to adjust the focus area of your webcam to the left or right).

Use the [image] and [image] buttons to tilt the controls (to adjust the focus area of your webcam up or down).

Use the [image] (Home) button to center the focus area.

note Notes

· For more controlled manual panning and tilting, do not repeatedly click the pan or tilt buttons in quick succession. Each time you choose to move your webcam, wait for it to move before trying to move it again.
· These buttons only work on Logicool webcams that have the capability to pan and tilt.

,

Zoom in on your subject and zoom back out.

note Note

· These buttons only work on Logicool webcams that have the capability to zoom.

Follow my face

Check this box if you want your webcam to automatically track your face when recording video and making a video call. Your webcam then pans and tilts automatically as you move your head, keeping your face in the center of the video frame so you can move about freely without having to manually pan or tilt.

If the Logicool Webcam Software detects multiple faces, it tracks all of them.

RightSound

Logicool's RightSound technology suppresses unwanted background noise. Check this box for clearer audio, allowing you to be heard loud and clear.

Find my face (for widescreen viewing)

In order to provide a 16:9 aspect ratio with some webcams, the Logicool Webcam Software manipulates 4:3 imagery by removing pixels from the top and bottom of the entire field of view. Depending on the location of your webcam, and the position of your face within the field of view, this may mean that part of your face is cropped.

Check this box to resolve this issue. With this box checked, Logicool Webcam Software finds your face and makes sure its centered in your video, not chopped off.

Auto-focus, [image] ,

Check Auto-focus to automatically focus on objects in the foreground, resulting in sharp images, especially in close-ups.

Alternatively, uncheck Auto-focus to set the focus manually using the slider.

Slide toward the [image] to focus on small objects near the webcam, or toward the [image] to focus on the bigger picture.

note Notes

· We recommend the use of Auto-focus for sharper images, no matter how far away the object is.
· When specifying a manual focus setting, an extreme setting (slider all the way to the left or right) can result in blurry images.
· Not all Logicool webcams support auto-focus.

When the settings are as you want them to be, click Save to apply them and close the window.

You can click Restore to Defaults at any time to cancel any changes you have made to these settings, restoring them to their original state as they were when you first started using your webcam.


Advanced settings

Advanced Settings tab

Control

Explanation

RightLight

RightLight automatically adjusts your webcam’s image settings to provide the best image quality in all lighting environments. It does this by adjusting the frame rate and exposure if required, to compensate for poor light.

We recommend checking this box to enable RightLight, because it will only adjust the frame rate and exposure if poor light makes this necessary. If it isn't needed, no frame rate or exposure adjustments are made.

note Tip

· If you enable RightLight box in a low-light environment, the reduced frame rate may result in choppy video. If this happens, we recommend leaving the RightLight box checked and increasing the light available from the back and side. RightLight will then automatically increase the frame rate, improving the fluidity and quality of your video.

If it is not possible to increase the light available, try unchecking this box to disable RightLight and see if that resolves the issue.

Image Quality

If you disable RightLight, use the sliders to adjust the image settings manually.

· Exposure. Determines the amount of light that your lens allows into your webcam. A low exposure opens and closes your lens with higher frequency (up to 1/10000 second); a high exposure opens and closes your lens with lower frequency (as low as 1/5 second, depending upon your frame rate). A high exposure may be preferable in a low-light environment such as a poorly lit room; a low exposure may help in bright conditions.
· Gain. Determines the strength of the image signal. A low gain may be preferable in bright conditions, and a high gain may be better in a low-light environment. Either check the Auto box if you want the software to assign a Gain setting that is appropriate in most circumstances, or uncheck the box and use the slider to adjust manually.
· Brightness. Determines the balance of light and dark shades in your images. A high brightness delivers lighter images; a low brightness delivers darker images.
· Contrast. Determines the range between the brightest and darkest shades in your images. Images with a high contrast have strong light and dark values; images with low contrast have most color values in the mid-tones, producing a gray or murky effect.
· Color Intensity. Determines the saturation. A low intensity results in dull, gray shades; a high intensity makes colors more vivid.

Anti-flicker

Helps to reduce flicker that can result when you're in rooms lit by fluorescent light. Choose:

· Off if you are not using your Logicool webcam in a fluorescent-lit room.
· NTSC - 60Hz if you are in a fluorescent-lit room in North America, where the fluorescent light flicker rate is 60Hz.
· PAL - 50Hz if you are in a fluorescent-lit room in Europe, where the fluorescent light flicker rate is 50Hz.

Image orientation

Choose the orientation of the image that is recorded:

· Normal. Image is recorded normally.
· Mirrored. Switches the horizontal orientation of the image, so that the left side becomes the right side, and right becomes left. (Like looking at yourself in a mirror!)

When the settings are as you want them to be, click Save to apply them and close the window.

You can click Restore to Defaults at any time to cancel any changes you have made to these settings, restoring them to their original state as they were when you first started using your webcam.


Device info

Device Info tab

Displays a range of technical information about your webcam.

From the Device Info tab you can:

· Copy the device and driver information displayed for your webcam to your Windows clipboard. To do this, click Copy to clipboard. You can then paste it into an e-mail or Web page, for example when requesting technical support.
· Launch the Logicool Diagnostic Tool. This is a tool used by Logicool Technical Support to help diagnose issues that you may be facing. Use this tool only when instructed by Logicool Technical Support.


Using video effects

Logicool video effects let you customize your video. Effects can be selected while using Quick Capture to record a video, and when you're making a video call using an application or service such as Logicool Vid™ HD, Skype™, or another video calling client. The effects available are:

· Avatars — animated characters which mimic your movement and facial expressions. When you move, your avatar moves; smile, and your avatar smiles; frown, and your avatar frowns! A variety of avatars are available to choose from.

· Face accessories — 2D images such as wigs, glasses or bushy eyebrows that appear naturally on top of your face, moving as you move. Face accessories work similar to avatars but, unlike the avatars, your video is kept intact and the accessory is overlaid on top of the image.

· Fun filters — video effects in your live video stream. You remain in the video, but colors can be changed, or your appearance can be stretched or manipulated. Some even make you appear to move like a ghost. You can use fun filters to record a movie, take a picture, or while on a video call.

· Video Masks — bring a normal photo to life by superimposing your eyes and mouth on it. Make the Mona Lisa talk, or hear what a baby is really thinking.

To learn how to use avatars, face accessories, fun filters and video masks, see Applying a video effect.

If the effect you want isn't available in the Logicool Webcam Software, more effects are available to download from the Logicool video effects web site; see Downloading more video effects. You can create your own video mask from a photograph or image; see Video Mask Maker.


Applying a video effect

To apply an effect when recording video using Quick Capture:

1. Click the Effects button at the bottom of the image preview to display the Effects panel.
2. Click the bar that represents the type of effect you want to use: Avatars, Face accessories, Fun filters or Video masks.
3. Click the effect that you require.

note Note

· If you have more than one page of effects available, click the chevrons, > and <, underneath the thumbnails to access the other pages.

The selection you make is applied immediately, and is shown in the preview pane in the main window so you can see what it looks like.

While the effect is applied, the top-left thumbnail provides a stop button, [image]; click this button to stop using the effect and revert to recording live video.

Click [image] to reapply the effect.

note Notes

· The first time you select an avatar or video mask, the Calibrate for Video Effects dialog box opens. Calibrating improves the performance of avatars and video masks by highlighting and memorizing points on your facial image to track. See Avatar calibration for details.
· If an avatar or video mask isn't working as you would expect, try repeating the calibration process. You can recalibrate at any time by clicking the Calibrate > link underneath the thumbnails.
· You can download additional video effects online. See Downloading more video effects.
· You can create your own video masks from a photograph or image. See Video Mask Maker.


Avatar calibration

Calibrating improves avatar and video mask performance by highlighting and memorizing points on your face — your mouth, eyes and eyebrows — to track.

The first time you select an avatar, the Calibrate for Video Effects dialog box opens automatically for you to complete the calibration process. If the avatar isn't working as you would expect, you should repeat the calibration process by clicking the Calibrate link underneath the avatar thumbnails or clicking Ctrl + C.

To carry out the calibration process:

1. Position your face inside the box displayed and look straight at the webcam while the Logicool Webcam Software identifies your mouth, eyes and eyebrows:

2. When the red dots are in the correct positions, click Calibrate.
3. Keep still and keep looking at the webcam while the calibration process takes place.

When the calibration process is complete, you return to the Quick Capture window.

note Note

· To get the best calibration results, make sure you have adequate lighting and are not too far away from your webcam.


Downloading more video effects

Your Logicool Webcam Software offers a range of video effects to choose from, but many more are available to download from Logicool free of charge.

To download more video effects:

1. Click the Effects button at the bottom of the image preview to display the Effects panel.
2. Click Get more effects... at the bottom of the Effects panel.

Your Web browser is launched, and you are taken to a page offering video effects downloads.

3. Follow the instructions provided.

note Notes

· New effects that you download are added to the thumbnails shown, in the top-left slot.
· Logicool develops new video effects on a regular basis, so we recommend that you check periodically for more effects.


Motion detection

Keep a watchful eye — even when you're not around.

Motion detection senses movement within the field of view of your webcam. When motion is detected, recording is automatically triggered. Recording stops when the motion stops, or after a duration of your choosing. The videos are even time and date stamped to help you keep track of when something happened.

For further details, see:

· Activating motion detection
· Viewing video captured with motion detection
· Motion detection controls and options
· Scheduling motion detection


Activating motion detection

To activate motion detection:

1. On the Logicool Webcam Software home page, click [image]. The Motion Detection pane is displayed, showing the image currently being received by your webcam.
2. Check your motion detection settings. See Motion detection controls and options for details.

note Notes

· When you first begin using your webcam, default settings are assigned that are appropriate in most circumstances, so you don't have to adjust the controls to be able to use motion detection.
· If you change any of your settings, the Logicool Webcam Software remembers them. Your updated settings are automatically used the next time you activate motion detection.
3. Click the Activate button, [image].

Motion detection is now activated and your webcam is sensing for motion.

note Note

· Your webcam can only be used in one place at a time. Once motion detection has been activated, you cannot make video calls, take photos or record video.

While motion detection is activated:

· An Active label is displayed in the bottom left-hand corner of the Motion Detection pane.
· The Activate button changes color: .
· The system tray icon shows an aqua highlight: .
· The Motion Sensitivity meter in the Motion Options dialog box shows any motion that is being detected. Motion below the threshold to trigger recording is indicated by a white bar; motion sufficient to trigger recording is indicated by a red bar.

When your webcam detects motion that reaches the selected threshold, recording commences. While recording:

· The label in the bottom left-hand corner of the Motion Detection pane shows Recording.
· A red border is displayed around the video window that is showing the image being recorded.
· The video window shows a timestamp.

Recording stops when the motion stops, or when the maximum recording duration that you have specified is reached (see Motion detection options.)

To end motion detection, click [image] . Until you do this, recording of motion takes place even if you close the Motion Detection dialog box or if your computer is locked. Providing your computer remains on with motion detection enabled, motion will trigger recording. When you log back in to your computer, you can view what was recorded.

The video files recorded are saved to your hard disk in .wmv format. Depending on your version of Windows, they are saved in your Videos\LWS\Motion folder, or your My Documents\My Videos\LWS\Motion folder.

note Note

· You can change the folder that videos triggered by motion detection are saved in. See Gallery settings for details.

The video recorded is available to view in the Gallery.See Viewing video captured with motion detection.


Viewing video captured with motion detection

Videos recorded by motion detection are stored in the Gallery, displayed at the bottom of the Logicool Webcam Software window. You will find new videos on the far right side of the Motion Videos tab.

See Gallery for further details about viewing your video, and other actions you can take such as e-mailing it or editing it.


Motion detection controls and options

You can set a range of controls and options for video that is triggered by motion detection, including:

· Controls for your webcam, so you achieve the best video quality possible in the environment to be monitored by motion detection. See Motion detection controls.
· Motion options, such as the level of movement that is required to trigger automatic recording. See Motion detection options.

You can also specify a schedule of times and days during which motion detection is automatically triggered. See Scheduling motion detection.


Motion detection controls

You can set a range of controls for your webcam, so that it works exactly how you want it to and you achieve the best video quality possible in the environment to be monitored by motion detection. This is done using a similar control panel to that used in Quick Capture to specify settings for recording videos and taking photos.

note Note

· While the webcam control panel that you use is the same as that used in Quick Capture, the control settings for motion control and Quick Capture are set independently. Changing the control settings for one has no impact on the other.

To set motion detection controls:

1. On the Logicool Webcam Software home page, click [image]. The Motion Detection pane is displayed, showing the image currently being received by your webcam.
2. Click Controls. The webcam control panel is displayed.
3. Change the controls settings as you want, using the following table as a guide.

Control

Explanation

Webcam

If you have several Logicool webcams connected to your computer, select the one you want to use for motion detection.

note Note

· Your webcam can only perform one function at a time. While motion detection is activated, you can't use the webcam selected here to make video calls, take photos and record videos. To avoid this, choose one webcam here for motion detection, and a different webcam for all other tasks.

If you have just one webcam connected, its name is displayed.

Mic

Most webcams have built-in microphones. If your computer also has a built-in microphone, or if you have another microphone plugged into your computer, use this field to choose which microphone you want to use when recording video triggered by motion detection.

note Notes

· If you have just one microphone available, its name is displayed and you can't change this selection.
· If you select a Webcam with a built-in microphone, this microphone is selected automatically (unless you are using a headset, in which case your headset remains selected). You can override this automatic selection by choosing a different microphone from the list available.
· The selection you make here does not change the default microphone used with other applications; this is determined by selecting Sounds and audio devices from the Windows Control Panel.

Click to mute your microphone. Do this to record video triggered by motion without audio. See also the note at the bottom of this topic.

Use the [image] and [image] buttons to pan the controls (to adjust the focus area of your webcam to the left or right).

Use the [image] and [image] buttons to tilt the controls (to adjust the focus area of your webcam up or down).

Use the [image] (Home) button to center the focus area.

note Notes

· For pan and tilt to work, you must zoom in on your subject first (see below).
· For more controlled manual panning and tilting, do not repeatedly click the pan or tilt buttons in quick succession. Each time you choose to move your webcam, wait for it to move before trying to move it again.
· These buttons only work on Logicool webcams that have the capability to pan and tilt.

,

Zoom in on your subject and zoom back out.

note Note

· These buttons only work on Logicool webcams that have the capability to zoom.

After zooming in or out, you can revert back to default zoom by clicking Reset Zoom.

Standard / widescreen

Choose the aspect ratio for your motion detection video recordings.

Resolution

Change the size of your videos triggered by motion.

Higher resolutions result in better quality images. However, the files created are much larger, taking up substantially more disk space. This is something to consider if setting up motion detection often or for prolonged periods.

note Note

· The resolutions available to select depend on the capabilities of your webcam and whether you chose standard or widescreen aspect ratio.

Follow my face

Check this box if you want your webcam to automatically track faces when recording video triggered by motion detection. Your webcam then pans and tilts automatically as heads move, keeping faces in the center of the video frame.

RightSound

Logicool's RightSound technology suppresses unwanted background noise. Check this box for clearer audio, allowing sound recorded during motion detection to be heard loud and clear.

RightLight

RightLight automatically adjusts your webcam’s image settings to provide the best image quality in all lighting environments. It does this by adjusting the frame rate and exposure if required, to compensate for poor light.

We recommend checking this box to enable RightLight, because it will only adjust the frame rate and exposure if poor light makes this necessary. If it isn't needed, no frame rate or exposure adjustments are made.

note Tip

· If you enable RightLight box in a low-light environment, the reduced frame rate may result in choppy video. If this happens, we recommend leaving the RightLight box checked and increasing the light available from the back and side. RightLight will then automatically increase the frame rate, improving the fluidity and quality of your video.

If it is not possible to increase the light available, try unchecking this box to disable RightLight and see if that resolves the issue.

Auto-focus

Check Auto-focus to automatically focus on objects in the foreground, resulting in sharp motion detection recordings, especially in close-ups.

Alternatively, uncheck Auto-focus to set the focus manually using the slider.

Slide toward the [image] to focus on small objects near the webcam, or toward the [image] to focus on the bigger picture.

note Notes

· We recommend the use of Auto-focus for sharper images, no matter how far away the object is.
· When specifying a manual focus setting, an extreme setting (slider all the way to the left or right) can result in blurry images.
· Not all Logicool webcams support auto-focus.

Advanced Settings >

Displays further advanced settings specific to your webcam that you can adjust for motion detection recordings. See Advanced settings for details.

In addition to the above settings, you can also specify whether you want to record audio in video recordings triggered by motion detection. This setting is specified in the Quick Capture tab within the Logicool Webcam Software settings. See Settings for further details. You can also press the mute button in the motion detection application to mute audio while recording video triggered by motion.


Motion detection options

You can set a range of options relating to motion detection, such as the level of movement that is required to trigger automatic recording. To set motion detection options:

1. On the Logicool Webcam Software home page, click [image]. The Motion Detection pane is displayed showing the image currently being received by your webcam.
2. Click Motion options. The options panel is displayed.
3. Change the options as you want, using the following table as a guide:
Option | Explanation
Motion Sensitivity | Determines the amount of motion that triggers recording. Drag the slider to the left if a low level of motion is to trigger recording, or to the right if greater movement is required to trigger recording.
Time stamp videos | Check this box to add a timestamp to the video recording showing the date and time the video was recorded. For example:
Recording light indicator | Check this box if you want the LED on your webcam to illuminate when recording triggered by motion detection is taking place. Uncheck if you do not want the LED to illuminate during recording.
Max duration | Recording triggered by motion detection automatically stops when the movements end. If the motion continues for a long time, this may result in a lengthy video that takes up a lot of hard disk space on your computer. To prevent this, you can set the maximum duration that a recording is to last. Various settings are available between 10 seconds and 15 minutes.
Record with audio | Check this box if you want video recordings triggered by motion detection to record sound; leave unchecked for silent recording.

Beneath these settings are the controls you can use to specify a schedule of times and days during which motion detection is automatically triggered. See Scheduling motion detection for details.


Scheduling motion detection

You can specify a schedule of times and days during which motion detection is automatically triggered. You may want to do this — for example — if you use your webcam for security purposes to automatically start detecting motion at the times of the day when you're not usually at home.

To set a motion detection schedule:

1. On the Logicool Webcam Software home page, click [image]. The Motion Detection pane is displayed, showing the image currently being received by your webcam.
2. Click Motion Options. The Motion Options control panel is displayed.
3. Click Edit Schedule.
4. Specify the Start time that you want motion detection to begin and the Stop time that you want it to end.
5. Check the boxes for the Days that motion detection is required.
6. Click Save. You return to the Motion Options dialog box.
7. Check the Enabled box if you want motion detection to be activated automatically on the schedule specified. Leave this box unchecked if you just want to set up this schedule without enabling it yet.

note Note

· Remember that you can't use your webcam in more than one place at a time. If you want to make a video call, take a photo or record a video, you must disable motion detection first.


Gallery

The Gallery provides a one-stop shop for you to:

· View your existing photos and videos.
· Carry out a range of actions with your photos and videos, such as e-mail them to friends and family, print them, upload them to Facebook, and so on.

To go to the Gallery, click [image] at the Logicool Webcam Software home page. The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.

The Gallery has the following tabs:

Tab | Explanation
All Content | Displays thumbnails of all photos you have taken and videos you have recorded.
Photos | Displays thumbnails of just the photos you have taken.
Videos | Displays thumbnail previews of the videos you have recorded, excluding those triggered by motion detection.
Motion Videos | Displays thumbnail previews of the videos triggered by motion detection. (For further details, see Motion Detection.)

The thumbnails are displayed in the order in which the photos and videos were taken or recorded — oldest to the left and newest to the right. If there are more than nine thumbnails, you will need to scroll horizontally to see them all.

The following icons and indicators provide information about the photo or video each thumbnail represents:

Tab | Explanation
 | Represents a video captured using Quick Capture.
 | Represents a video triggered by motion detection.
, [image] , | Indicates that a photo has been uploaded to Facebook, or a video has been uploaded to YouTube or Facebook. The generic share badge, [image] , indicates that the photo or video has been uploaded to more than one site.
 | Shows the duration of a video.

You can carry out a range of actions on photos and videos in the Gallery. See:

· Viewing a photo
· Playing a video
· E-mailing photos and videos
· Editing photos and videos
· Printing photos
· Uploading photos and videos to Facebook
· Uploading videos to YouTube
· Locating a photo or video file
· Deleting photos and videos
· Using the share badge


Viewing a photo

To view a photo:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the Photos tab. Thumbnails of your photos are displayed in the order they were taken — oldest to the left and newest to the right.
3. Click the photo you want to view. It is displayed in the main window.


Playing a video

To play a video:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select either:
· the Videos tab to play a video captured using Quick Capture

or

· the Motion Videos tab to play a video triggered by motion detection.

Thumbnails of the first frame of your videos are displayed in the order they were recorded — oldest to the right and newest to the left.

3. Click the video you want to play.
4. Click [image] to play the video.

While the video is playing, the following buttons are available:

Pauses the video.

Mutes the video sound.

You can jump forwards to a particular part of the video, or move backwards. To do this, simply click on the video timeline at the position you want to jump to.

If the video timeline or the play controls are not shown, move your mouse over the main window to redisplay them.


E-mailing photos and videos

To e-mail photos or videos:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the photos or videos you want to e-mail.

note Note

· To e-mail a combination of photos and videos, select the All Content tab.
3. Select the photos and videos you want to e-mail.

To select a range of photos or videos to e-mail, click the first item, hold down the Shift key, and then click the last item. To select several specific photos or videos to e-mail, click the first item, hold down the Ctrl key, and then click the other items. You can select up to five items to e-mail.

4. Click E-mail.

An e-mail is created in your default e-mail program (such as Microsoft® Outlook®, Outlook Express or Lotus Notes®) with the photos or videos you selected attached. The e-mail has:

· A default subject line 'Logicool Mail'. You can overtype or add to this line if required.
· An introductory message explaining to the recipient of the e-mail how to view the photos. Again, you can overtype or add to this.
5. Select the recipients who are to receive the e-mail in the usual way, and send it.

note Note

· You can change the default program used to e-mail photos or videos; see Gallery settings for details.
· If an e-mail isn't created when you click E-mail, this may be because your e-mail application is not MAPI-compliant. (Microsoft Outlook, Outlook Express, Lotus Notes, Netscape® 4.0, Microsoft Exchange and Eudora® are all MAPI-compliant and so should work without a problem.) If you are unsure whether your e-mail program is MAPI-compliant, please contact your e-mail application manufacturer.
· It is not possible to use web-based e-mail services such as Gmail or Yahoo! Mail to email photos and videos directly from the Gallery; you must use an email client such as Microsoft Outlook. (Web-based e-mail services do not permit third-party applications to attach files to e-mails for security reasons.) If you don't have a supported e-mail application installed, or if you don't want to e-mail photos or videos directly from the Gallery, you can remove the E-Mail button; see Gallery settings for details.
· If an e-mail is created but your photos are not attached, this may be because your e-mail application or service does not permit third-party applications to attach files to e-mails for security reasons. Please check the documentation provided by your e-mail application or service. Some web-based e-mail services provide a plug-in that you can install to enable this feature to work.


Editing photos and videos

To edit photos or videos:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the photos or videos you want to edit.
3. Select the photos or videos you want to edit.

To select a range of photos or videos to edit, click the first item, hold down the Shift key, and then click the last item. To select several specific photos or videos to edit, click the first item, hold down the Ctrl key, and then click the other items.

note Note

· You cannot choose photos and videos together to edit.
4. Click Edit photo or Edit video.

note Note

· When you choose to edit a photo or video for the first time, you are prompted to select the application you want to use to do this. You can either choose software you already have installed, or download Magix™ photo and video editing software. If you want the Logicool Webcam Software to remember the choice you make, check the Don't display again box. You can subsequently change the selections you make here in the Gallery settings.
5. Edit your photos or videos in the usual way.


Printing photos

To print photos:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the Photos tab. Thumbnails of your photos are displayed in the order they were taken — oldest to the right and newest to the left.
3. Select the photos you want to print.

To select a range of photos to print, click the first photo, hold down the Shift key, and then click the last photo. To select several specific photos to print, click the first photo, hold down the Ctrl key, and then click the other photos.

4. Click the Print button [image] .

The standard Windows Print dialog box is displayed.

5. Specify your print requirements in the usual way (such as the number of copies you require) and click Print to print the photos.


Uploading to Facebook

To upload a photo or video to Facebook:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the photos or videos you want to upload to Facebook.

note Note

· To upload a combination of photos and videos, select the All Content tab.
3. Select the photos or videos you want to upload.

To select a range of photos or videos to upload, click the first item, hold down the Shift key, and then click the last item. To select several specific photos or videos to upload, click the first item, hold down the Ctrl key, and then click the other items.

4. Click [image] Facebook.

The first time you choose to upload photos or videos to Facebook, the Connect with Facebook wizard launches. This wizard guides you through the procedure for logging in to Facebook and specifying your authentication preferences. See Authenticating Facebook uploads for details.

On all subsequent occasions, the message Welcome to Facebook Setup is displayed. Click Let's Start Now! to proceed to the Facebook Upload wizard.

5. Follow the on-screen instructions provided by the Facebook Upload wizard to complete the posting of your photos and videos on Facebook.

The wizard takes you through various stages. Click Next as you complete each one to move on to the next stage. The stages you are taken through are:

· Review Upload content
Thumbnails of the photos and videos you selected during step 3 are displayed. To remove a photo or video from the upload, click it and select Remove. To add other photos or videos to the upload, drag them from the Gallery to the central area showing the thumbnails.
· Select Album
Choose which of your Facebook albums you want to upload your photos and videos to by checking the boxes next to them. If you check more than one box, the photos and videos are uploaded to all of the albums selected; if you don't check any boxes, they are uploaded to your default album.

You can click Create new... to add a new album to your Facebook account, and upload photos and videos to this album.

6. Click Upload.

Your photos and videos are uploaded to Facebook.

The share badge, [image] , is attached to the thumbnail of each photo and video in the Gallery that you upload, to show that you have shared it with others. Clicking this icon provides:

· An option to upload again.
· A URL indicating where the content was uploaded to.

This is helpful for sharing via an instant messaging program or via other methods.


To upload photos to Facebook_2_2

Uploading to YouTube

To upload a video to YouTube:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the videos you want to upload to YouTube.
3. Select the videos you want to upload.

To select a range of videos to upload, click the first item, hold down the Shift key, and then click the last item. To select several specific videos to upload, click the first item, hold down the Ctrl key, and then click the other items.

4. Click [image] YouTube.

The YouTube upload wizard launches.

5. Follow the on-screen instructions provided by the wizard to complete the posting of your videos on YouTube. The wizard takes you through various stages. Click Next as you complete each one to move on to the next stage. The stages you are taken through are:
· Enter YouTube Account Information.
Enter your YouTube Username and Password.

If you want the Logicool Webcam Software to retain your YouTube login credentials so that you don't have to enter them each time you want to upload, check the Remember my YouTube Account Information box. If you don't want these details to be remembered, leave this box unchecked; in this case you will have to enter your account details each time you upload.

If you don't already have an account, then click Create a YouTube Account; complete your YouTube registration and then return to the wizard to proceed.

· Review selected videos.
Thumbnails of the videos you selected during step 3 are displayed. To remove a video from the upload, click it and select Remove. To add other videos to the upload, drag them from the Gallery to the central area showing the thumbnails.
6. Click Upload Now!.

Your videos are uploaded to YouTube.

The share badge, [image] , is attached to the thumbnail of each video in the Gallery that you upload, to show that you have shared it with others. Clicking this icon provides:

· An option to upload again.
· A URL indicating where the content was uploaded to.

This is helpful for sharing via an instant messaging program or via other methods.


Locating a photo or video file

By default, photos that you take and videos that you record are saved in the following folders:

· Photos: Pictures\LWS or My Documents\My Pictures\LWS.
· Videos recorded using Quick Capture: Videos\LWS or My Documents\My Videos\LWS.
· Videos triggered by motion detection: Videos\LWS\Motion or My Documents\My Videos\LWS\Motion.

From time to time you may want to locate a photo or video file. For example, you may want to copy it to your Windows clipboard.

To locate a file, follow these steps:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the photo or video you want to locate.
3. Click the photo or video.
4. Click the Go to file button, [image] .

The folder holding the file opens with your photo or video selected.

note Notes

· You can change the default folders that your photo and video files are stored in; see Gallery settings for details.
· You can move the files out of the default folders, but doing so will mean that they no longer appear in the Gallery.


Deleting photos and videos

To delete photos and videos:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the photos or videos you want to delete.

note Note

· To delete a combination of photos and videos, select the All Content tab.
3. Select the photos or videos you want to delete.

To select a range of photos or videos to delete, click the first item, hold down the Shift key, and then click the last item. To select several specific photos or videos to delete, click the first item, hold down the Ctrl key, and then click the other items.

4. Click the Delete button [image] .

Your photos and videos are deleted.

warning WARNING

· Deleting photos and videos from the Gallery in this way not only removes them from the Gallery, but also deletes the source file from your hard disk.


Using the share badge

When you upload content to YouTube or Facebook, a badge is attached to the photo or video thumbnail in the Gallery to show that you have shared it with others:

Indicates that a photo or video has been uploaded to YouTube and/or Facebook.

Clicking on the badge provides links for you to:

· View on the Web the photo or video that you uploaded. Your default browser is launched, showing this item on YouTube or Facebook.
· Upload again. You may want to do this after editing a photo or video. Follow the on-screen instructions to replace the item previously uploaded.


Webcam controller

When you're using your webcam with an application or service such as Logicool Vid™ HD, Skype™ or another video calling client, the webcam controller is available. The webcam controller provides:

· Controls, to pan, tilt and zoom, adjust your RightSound and RightLight settings, and make other changes to achieve the best results possible in your environment. See Controls.
· Video effects, to customize your video. You can appear as an avatar, or enhance your video by adding a face accessory, fun filter or video mask. See Video effects.

note Note

· For an explanation about the effect that selecting an avatar, face accessory, fun filter or video mask has on your video, see Using video effects.

Depending on your settings, the webcam controller may start automatically when you start using your webcam, or you may need to launch it. For details about changing this setting, see General settings.

To launch the webcam controller:

· Click [image] on the Logicool Webcam Software home page.

-or-

· Right-click the system tray icon, [image] , and select Logicool webcam controller.

If your webcam has a snapshot button, clicking it also launches the webcam controller.

note Note

· You can set the webcam controller to stay on top of other applications so that it is visible at all times. See General settings for details.


Controls

The webcam controller provides the following controls:

Control

Explanation

Use the [image] and [image] buttons to pan the controls (to adjust the focus area of your webcam to the left or right).

Use the [image] and [image] buttons to tilt the controls (to adjust the focus area of your webcam up or down).

Use the [image] (Home) button to center the focus area.

note Notes

· For pan and tilt to work, you must zoom in on your subject first (see below).
· For more controlled manual panning and tilting, do not repeatedly click the pan or tilt buttons in quick succession. Each time you choose to move your webcam, wait for it to move before trying to move it again.
· These buttons only work on Logicool webcams that have the capability to pan and tilt.

,

Zoom in on your subject and zoom back out.

note Note

· These buttons only work on Logicool webcams that have the capability to zoom.

Click > Webcam options to display the following additional controls:

Control

Explanation

Follow my face

Check this box if you want your webcam to automatically track your face when making a video call. Your webcam then pans and tilts automatically as you move your head, keeping your face in the center of the video frame so you can move about freely without having to manually pan or tilt.

If the Logicool Webcam Software detects multiple faces, it tracks all of them.

RightLight

RightLight automatically adjusts your webcam’s image settings to provide the best image quality in all lighting environments. It does this by adjusting the frame rate and exposure if required, to compensate for poor light.

We recommend checking this box to enable RightLight, because it will only adjust the frame rate and exposure if poor light makes this necessary. If it isn't needed, no frame rate or exposure adjustments are made.

note Tip

· If you enable RightLight box in a low-light environment, the reduced frame rate may result in choppy video. If this happens, we recommend leaving the RightLight box checked and increasing the light available from the back and side. RightLight will then automatically increase the frame rate, improving the fluidity and quality of your video.

If it is not possible to increase the light available, try unchecking this box to disable RightLight and see if that resolves the issue.

Auto-focus, [image] ,

Check Auto-focus to automatically focus on objects in the foreground, resulting in sharp images, especially in close-ups.

Alternatively, uncheck Auto-focus to set the focus manually using the slider.

Slide toward the [image] to focus on small objects near the webcam, or toward the [image] to focus on the bigger picture.

note Notes

· We recommend the use of Auto-focus for sharper images, no matter how far away the object is.
· When specifying a manual focus setting, an extreme setting (slider all the way to the left or right) can result in blurry images.
· Not all Logicool webcams support auto-focus.

Advanced Settings >

Displays further advanced settings specific to your webcam that you can adjust. See Advanced settings for details.

In addition to these webcam controls, you can specify a range of settings for the Logicool Webcam Software. See Settings for details.


Effects

Video effects

To use the webcam controller to apply a video effect:

1. Click the Effects button at the top of the Webcam controller.
2. Click the bar that represents the type of effect you want to use: Avatars, Face accessories, Fun filters or Video masks.
3. Click the effect that you want.

note Note

· If you have more than one page of effects available, click the chevrons, > and <, underneath the thumbnails to access the other pages.

The selection you make is applied immediately, and is shown in the preview pane in the main window so you can see what it looks like.

The top-left thumbnail changes to Normal. Click this to stop using the effect and revert to live video.

note Notes

· The first time you select an avatar or video mask, the Calibrate for video effects dialog box opens. Calibrating improves avatar and video mask performance by highlighting and memorizing points on your facial image to track. See Avatar calibration for details.
· If an avatar or video mask isn't working as you would expect, try repeating the calibration process. You can recalibrate at any time by clicking the Calibrate link underneath the avatar thumbnails.
· You can download additional effects online. See Downloading more video effects.


YouTube help

YouTube lets you share videos you have recorded with selected friends or with the whole world.

With your Logicool webcam and the Logicool Webcam Software, you can upload your videos to YouTube quickly and easily. It's as simple as:

· Choose the videos from the Gallery that you want to upload.
· Click the [image] YouTube icon.
· Specify publishing details about the videos you're uploading, such as a title and description.

All of this is carried out within the Logicool Webcam Software — there's no need to leave the software and launch YouTube in your Web browser. For further details, see Uploading to YouTube.

Don't worry if you don't yet have a YouTube account — you can create one as part of the process the first time you upload videos.


Uploading to YouTube

To upload a video to YouTube:

1. Go to the Gallery.

To access the Gallery, click [image] at the Logicool Webcam Software home page. (The Gallery is also available at the bottom of the screen when using Quick Capture or Motion Detection.)

2. Select the tab showing the videos you want to upload to YouTube.
3. Select the videos you want to upload.

To select a range of videos to upload, click the first item, hold down the Shift key, and then click the last item. To select several specific videos to upload, click the first item, hold down the Ctrl key, and then click the other items.

4. Click [image] YouTube.

The YouTube upload wizard launches.

5. Follow the on-screen instructions provided by the wizard to complete the posting of your videos on YouTube. The wizard takes you through various stages. Click Next as you complete each one to move on to the next stage. The stages you are taken through are:
· Enter YouTube Account Information.
Enter your YouTube Username and Password.

If you want the Logicool Webcam Software to retain your YouTube login credentials so that you don't have to enter them each time you want to upload, check the Remember my YouTube Account Information box. If you don't want these details to be remembered, leave this box unchecked; in this case you will have to enter your account details each time you upload.

If you don't already have an account, then click Create a YouTube Account; complete your YouTube registration and then return to the wizard to proceed.

· Review selected videos.
Thumbnails of the videos you selected during step 3 are displayed. To remove a video from the upload, click it and select Remove. To add other videos to the upload, drag them from the Gallery to the central area showing the thumbnails.
6. Click Upload Now!.

Your videos are uploaded to YouTube.

The share badge, [image] , is attached to the thumbnail of each video in the Gallery that you upload, to show that you have shared it with others. Clicking this icon provides:

· An option to upload again.
· A URL indicating where the content was uploaded to.

This is helpful for sharing via an instant messaging program or via other methods.


Facebook help

Facebook lets you share your photos and videos with just a few selected friends or the whole world.

With your Logicool webcam and the Logicool Webcam Software, it's quick and easy to upload your photos and videos to Facebook. It's as simple as:

· Choose the photos and videos from the Gallery that you want to upload.
· Click the [image] Facebook icon.
· Choose the Facebook albums you want to post your photos and videos to.
· Add other details for these items in Facebook, such as captions for photos, titles and descriptions for videos, and user tags.

All of this is carried out within the Logicool Webcam Software — there's no need to leave the software and launch Facebook in your Web browser. For further details, see Uploading to Facebook.

The first time you post photos or videos to Facebook, you are prompted for your Facebook account details and to specify other authentication preferences, such as whether you want to allow photo uploads and video uploads from within the Logicool Webcam Software. See Authenticating Facebook uploads for details. Once you have done this once, that's it — when you post photos and videos from now on, the Logicool Webcam Software remembers these details and looks after everything for you.

Don't worry if you don't yet have a Facebook account — you can create one as part of the process the first time you post photos or videos.


Authenticating Facebook uploads

The first time you choose to upload photos or videos to Facebook, you are prompted for your Facebook account details and to specify other authentication preferences, such as whether you want to allow photo uploads and video uploads from within the Logicool Webcam Software.

You only need to do this the first time you upload to Facebook. The Logicool Webcam Software remembers the details you enter and looks after everything for you when you want to upload to Facebook again in the future.

note Note

· The details you record and permissions you allow as part of this process apply only when logged on to your computer as the current Windows user. If a different user logs on, they will not have access to your Facebook account.

To record your Facebook account details and specify your authentication preferences:

1. In the Gallery, click [image] Facebook. The Get Started with Facebook wizard launches.
2. Follow the on-screen instructions provided by the wizard. You are taken through the following stages:
· Welcome to Facebook Setup.
Click Let's Start Now! to proceed.
· Login.
Click Log in with Facebook, enter your Facebook account details and click Connect.

If you don't have a Facebook account, click Sign up for Facebook; complete your Facebook registration and then return to the wizard to proceed.

· Allow Video Uploads from Logicool Webcam Software.
If you want the Logicool Webcam Software to be able to upload videos to Facebook without asking for your permission each time, click Allow Video Uploads. Click Don't Allow if you don't want to grant this permission.
· Allow Photo Uploads from Logicool Webcam Soft.
If you want the Logicool Webcam Software to be able to upload photos to Facebook without asking for your permission each time, click Allow Photo Uploads. Click Don't Allow if you don't want to grant this permission.
· Allow Constant Authorization.
If you want the Logicool Webcam Software to retain your Facebook login credentials so that you are not prompted for these details each time you want to upload, click Allow. If you don't want these details retained, click Don't Allow; in this case you will have to log in each time you upload.

note Note

· You can subsequently change the details you enter and the selections you make here in the Gallery settings. See Gallery settings for details.

When you have completed this process, the following message is displayed: Success! You can now upload photos and videos to your Facebook account.

3. Click:
· Upload if you want to upload photos or videos to Facebook now; the remainder of the procedure is the same as when uploading to Facebook on all subsequent occasions. See steps 5 and 6 of Uploading to Facebook for details.
· Logout to complete the procedure if you don't want to upload photos or videos at the present time. The next time you choose to upload photos and videos to Facebook, the Logicool Webcam Software will automate this process in accordance with your authentication preferences.


Video Mask Maker

Your Logicool Webcam Software includes ten fun video masks that you can use to take on a different persona when making video calls and recording movies. You can appear as a baby, a lion, a talking cloud, the Mona Lisa, and various other characters.

If you want a different mask, that’s no problem – use the Logicool Video Mask Maker application to create a new mask from one of your own photographs or images.

Creating a new mask is easy. The application guides you through the procedure one step at a time, providing assistance along the way.

So, what mask will you wear?


Launching the Logicool Video Mask Maker

Launching the Video Mask Maker

To launch the Logicool Video Mask Maker, click [image] on the Logicool Webcam Software home page.

The Video Mask Maker application is launched and the Welcome screen is displayed. Thumbnails of any masks you have already created are shown at the bottom of the screen. From here you can Create a new video mask or Edit an existing video mask.

note Note

· To be able to use Video Mask Maker, you must have a compatible webcam connected to your computer.


Creating a new video mask

To create a new mask, click [image] Create New Video Mask to begin the process.

You are guided through four stages:

· Stage 1: Choose the image that will be the starting point for your new mask. See Stage 1 - Choose an image.
· Stage 2: Crop the image to select the area that will form your mask; for example you may want to remove non-essential background, leaving just the facial features you want to be easily noticeable. See Stage 2 - Crop image.
· Stage 3: Add features to the image. You can add eyes and a mouth to the image, so that they move when you’re using the mask to reflect your own movements. See Stage 3 - Add features.
· Stage 4: Preview the video mask, to make sure it looks how you want it to. If you like it, save it so it's ready to use with your Logicool Webcam Software. See Stage 4 -Preview and save.

note Note

· To be able to create a video mask, you must have a compatible webcam connected to your computer.


Stage 1: Choose an image

After clicking [image] Create a new Video Mask, the Select Background Image dialog box is displayed for you to choose the image you want to use as the background to your new mask. Follow these steps:

1. Locate and choose image that you want to use, taking the following into account:
· The image can be any of the following file types: JPG, PNG or GIF.
· The ideal proportions are 4x3 — for example, 640x480 pixels.
· The image background is not important because you can crop any unwanted areas at the next stage of the process.
· For best results, use a photo editing application to resize the image before bringing it into Video Mask Maker.
2. Click Open.

You are taken to the Crop image screen, where the image is displayed on the main canvas. See Stage 2 - Crop image.


Stage 2: Crop image

Having selected your image, the next stage is to crop it so that you are left with just the area that you want to be your mask.

The area that will be your mask is whatever is within the highlighted box in the center of the screen (known as the crop box).

To crop your image, you can:

· Drag the cropping handles (the points at the four corners of the crop box) to resize the crop box.

note Note

· The initial ratio of the crop box is 4:3. When you resize it, the 4:3 ratio is maintained.
· Move the image within the crop box without resizing, by clicking within it and dragging.

When the crop box shows the image that you want to use as your mask, click Add features. The image is then cropped according to your selections, and shown in full on-screen. If it looks right, you can now begin to add features; see Stage 3 - Add features.

If you want to change your cropping selections, click Back and make the adjustments you require.


Stage 3: Add features

Once you have cropped your image, you can then add the features you want. Normally you will want to add your left eye, right eye and mouth to the mask so that they move to reflect your own movements, but you are not restricted to this selection. Why not experiment by adding just one of your eyes, or maybe try including an eye or your mouth more than once? The choice is yours.

To add each facial feature:

1. Click and drag the feature from the right-hand pane onto the image, and move it to the place you want it to be.
2. If necessary, adjust the facial feature to better fit the image by dragging the cropping handles (the points at the top, bottom and sides of the feature).

Once the features look right, click Preview and Save to continue. See Stage 4 - Preview and save.

note Notes

· You can use the zoom feature, available in the toolbar, to enlarge the image if you want to see more detail while adding the features.
· You must add at least one facial feature, but you don’t have to add all three of them.
· If you want to remove any of the facial features from the video mask, just drag them back to the bin.
· You can use the Advanced features available to improve the way the eyes and mouth merge into your video mask's background image. See Advanced features.


Advanced features

You can use the advanced features to improve the way your eyes and mouth merge into your video mask's background image.

note Note

· You won’t normally need to use these features because your eyes and mouth will usually merge seamlessly into the background image. They are available in case you want to fine-tune the way the features merge or change the colors to add severe contrast.

Two features are available:

· Feature Blending. A color can be used to soften the way your eyes and mouth blend into the background image. Video Mask Maker automatically calculates the best colors to use, and blends the facial features accordingly. However, if you want to, you can change the blend color used for any facial feature, or choose not to blend it with the background image.

See Setting blending preferences.

· Erase area. Each facial feature has an "erase area", which is the precise area where the image background is replaced by your own eye or mouth. The erase area created is automatically sized, rotated and skewed to match your eye or mouth. If you want to, you can adjust the shape and position of the erase area. An example of the benefits of this feature is removing unwanted creases from facial expressions. Imagine you want to make someone who is smiling act surprised — you might want to erase all evidence of their smile, beyond just their mouth.

See Adjusting the erase area shape..


Setting blending preferences
1. Click the feature (eye or mouth) you want to change the blending for.
2. Use the Feature Blending drop-down list to specify how the edge of the feature should blend with the background image.
3. Choose:
· Automatic to let Logicool Video Mask Maker choose the blend color automatically.
· No Blending to switch off the edge blending.
· Custom to choose the color you want to use to blend the feature edge with the background image. Click:
to choose the color by clicking on part of the background image with the dropper pointer, or
to choose the color from the Custom dialog box.

Once the settings are as required, click Advanced Features to return to the Add Features canvas.


Adjusting the erase area shape
1. Click the feature (eye or mouth) you want to adjust the erase area shape for.
2. Click the Show Feature Erase Area button to show the shape of the area that will be erased on the image and replaced with your eye or mouth. The shape is made up of lines that join a series of small handles (circles).
3. Adjust the erase area shape as required.

If you want to simply change the shape of the erase area, click and drag the handles on the erase area shape.

In addition, you can use the following fields and buttons:

Field/Button | Explanation
Moves with Feature/Locked to Image | Selecting Moves with Feature lLinks the erase area to the facial feature; this means that if you move the feature, the erase area moves with it. Locked to Image locks the erase area to the background image; the erase area will not move if you move the facial feature.
Add Points | Adds a new point to the shape. Click this button and then click on the image at the place you want the new point to be added. The shape is modified to include the new point. The Add Points button remains selected so that you can add more points by clicking the position where you want them added. When you have finished adding points, click this button again to deselect it.
Delete Point | Deletes a specific point on the shape. First select the point to be deleted by clicking it (the point turns yellow) and then click this button.
Reset Points | Returns the erase area to its original shape and points.
Delete all Points | Removes the erase area from the facial feature entirely.

Once the settings are as required, click Advanced Features to return to the Add Features canvas.


Stage 4: Preview and save

The Preview and Save screen shows a preview of your video mask.

Decide whether you like the look of the video mask over your face. Pay attention to whether the position and size of the facial features are correct. Can you see your eyes or mouth clearly?

If you want to make any adjustments, click Back and make the adjustments you want.

When you’re happy with your mask, click Save to save it.

The video mask will now be available to select when recording videos and making video calls.

A message is displayed confirming that the mask has been saved, and prompting you to choose to:

· Make more masks. You will go back to stage one, the starting point for creating a new mask. See Stage 1 - Choose an image.
· Test it out. Launches Quick Capture, with the mask selected in the Effects tab.


Editing an existing video mask

You may decide to edit a mask you have created.

You can change any aspect of your mask apart from the background image. If you want a different background, simply create a new mask from scratch.

note Note

· You cannot edit the standard video masks that have been created by Logicool, but you can edit any video mask you've previously created and stored in the Video Mask Maker application.

To edit a mask:

1. On the Video Mask Maker Welcome screen, click the mask you want to edit in the Masks ribbon at the bottom of the screen.

The mask is shown on the main canvas in the Crop image screen.

2. Make the changes you require.

Changes are made in the same screens that you used when first creating the mask. Proceed through these screens, making the changes you want along the way. For further details about these screens, see:

· Stage 2 - Crop image
· Stage 3 - Add features
· Stage 4 - Preview and save
3. When you’re happy with your mask, in the Preview and save screen click Save to save the changes you have made.


Settings

The Logicool Webcam Software is assigned a range of default settings that are appropriate in most circumstances. We recommend that you check these and adjust them if necessary, so that the software works exactly as you want it to.

To adjust the software settings, click Preferences at the top of the Logicool Webcam Software window.

The settings you can adjust are held in four tabs:

· General
· Quick Capture
· Gallery
· Updates


General settings

You can specify a range of general settings for your Logicool Webcam Software so that it works exactly as you want it to.

To do this, click Preferences at the top of the Logicool Webcam Software window. The Logicool Webcam Software Settings window opens on the General tab. Update the settings using the following table as a guide.

Setting

Explanation

Webcam Controller Settings

Show webcam icon in system tray

Check this box if you want the Logicool Webcam Software system tray icon, [image], to be displayed in the Windows taskbar. Uncheck it if you don't want the system tray icon to be shown.

Auto-launch webcam controller

When you're using your webcam with an application or service such as Logicool Vid™ HD, Skype™ or another video calling client, the Webcam controller is available to control your webcam and let you choose effects such as avatars or face accessories. For further details, see Webcam controller.

Check this box if you want the Webcam controller to launch automatically when you start using your webcam, or leave it unchecked if you want to launch it yourself when you need it. (The Webcam controller can be launched from the Webcam Software home page or the system tray.)

Keep webcam controller on top of other applications

Check this box if you want the Helper to be visible at all times when you are using other applications.

Video Effects application support

Logicool video effects work with most video calling services. However, there may sometimes be a conflict between the Logicool Webcam Software and the third-party client when using video effects. If you get a message indicating that video effects are not supported by your video calling application, click Settings... and choose the application. It will then be added to a white list of video calling applications that support video effects.

You may need to restart your computer before trying again to use video effects.

When your general settings are as you want them to be, click Save to apply them and close the window.

You can click Restore to Defaults at any time to cancel any changes you have made to your Logicool Webcam Software settings, restoring them to their original state as they were when you first started using your webcam.

Further settings can be specified in the following tabs:

· Quick Capture
· Gallery
· Updates


Quick Capture settings

Quick Capture makes it easy for you to take photos and record videos. For further details, see Quick Capture.

You can adjust various settings to improve the quality of audio that is recorded in your videos. To do this, click Preferences at the top of the Logicool Webcam Software window and go to the Quick Capture tab.

Setting

Explanation

Microphone input level

Set the volume level of your voice in videos you record and video calls you make. If the sound in your videos is too low, or if people find it difficult to hear you in video calls, drag the slider right to increase your recording volume. If your sound level is too high, drag the slider left to decrease your recording volume.

The meter shows your recording volume as you speak. Use this to determine your correct recording volume. As a guide, the meter should peak when you speak at the loudest volume you would in normal conversation.

Audio Recording Quality

Choose the quality of the sound in videos you record. Remember that higher quality sound takes up more hard disk space.

Video Recording Quality

Choose the quality (compression level) of the videos you record. Remember that as you increase the video quality, the file size will also increase, taking up more hard disk space. A larger file size can take longer for your computer to process, and longer to upload or share. Remember that some sharing sites have file size limitations like YouTube, so we recommend the "High Quality" setting for most uses.

Capture countdown timer

Check this box if you want a three second countdown to be displayed prior to photos being taken and video recordings commencing.

When the Gallery settings are as you want them to be, click Save to apply them and close the window.

You can click Restore to Defaults at any time to cancel any changes you have made to your Logicool Webcam Software settings, restoring them to their original state as they were when you first started using your webcam.

Further settings can be specified in the following tabs:

· General
· Gallery
· Updates


Gallery settings

The Gallery lets you view and work with photos and videos you have captured. For further details, see Gallery.

You can adjust various settings so that the Gallery works exactly as you want it to. To do this, click Preferences at the top of the Logicool Webcam Software window and go to the Gallery tab.

Setting

Explanation

Videos folder,
Photos folder,
Motion Detection folder

When you take photos or record videos, or when video recording is triggered by motion detection, the files created are stored in the following folders:

· Pictures\LWS (or My Documents\My Pictures\LWS).
· Videos\LWS (or My Documents\My Videos\LWS).
· Videos\LWS\Motion (or My Documents\My Videos\LWS\Motion).

Use these fields to change the folders in which your video and photo files are stored.

E-mail application

Choose the e-mail application you want to use to e-mail photos or videos when you click E-mail in the Gallery.

If you can't e-mail photos or videos because you haven't got a supported e-mail application installed, or if you don't want to e-mail photos or videos, you can uncheck Show E-mail button to remove the E-Mail button from the Gallery.

Photo editing application,
Video editing application

Choose the applications you want to use to edit your photos and videos when you click Edit photo and Edit video in the Gallery.

note Note

· If the application you want to use isn't available in the list, select Choose another and browse for the application on your hard disk.

Sharing

The Logicool Webcam Software can retain details of your YouTube and Facebook accounts so you can share photos and videos from the Gallery without having to enter these details each time.

Use the check boxes to select the sites to which you want to be able to upload photos and videos.

Click the Reset account button next to a site to delete the account details held in the Logicool Webcam Software for that site. You will be prompted to enter the account details you want to use the next time you upload to this site.

For further details about uploading photos and videos to Facebook, see Facebook help. For further details about uploading videos to YouTube, see YouTube help.

When the Gallery settings are as you want them to be, click Save to apply them and close the window.

You can click Restore to Defaults at any time to cancel any changes you have made to your Logicool Webcam Software settings, restoring them to their original state as they were when you first started using your webcam.

Further settings can be specified in the following tabs:

· General
· Quick Capture
· Updates


Updates settings

Using the latest version of the Logicool Webcam Software ensures that you are making the most of your product and have access to the latest features.

To adjust update settings, either:

· right-click the system tray icon, [image], and select Check for updates

or

· click Preferences at the top of the Logicool Webcam Software window and go to the Updates tab.

The date and time your Logicool Webcam Software was Last Updated is displayed at the top of the screen.

There are two ways you can keep your Logicool Webcam Software up to date:

· Manually. To check for software updates yourself periodically, click the Check now for updates button. A message is displayed, indicating whether your software is up to date, or if updates are available. If there are updates available, you can then download them.
· Automatically. If you want the Logicool Webcam Software to check for updates itself, click Configure. The Logicool Updater Settings dialog box is displayed. Check Turn on automatic updates and then choose from the following options:
· Notify me but don't automatically download or install them if you want to receive a message on screen notifying you when updates are available to be downloaded.
· Download updates for me, but let me choose when to install them if you want the updates to be downloaded automatically, but want to choose when to install them. You receive a message on screen notifying you when updates have been downloaded.
· Automatically download updates and install them if you want the updates to be downloaded and installed automatically without prompting you first.

After making your choice, click OK to close the Logicool Updater Settings dialog box, and then click Save in the Updates tab.

Further settings can be specified in the following tabs:

· General
· Quick Capture
· Gallery


Contacts

Please see:

· North and South America
· Asia Pacific and Oceania
· Europe, Middle East and Africa


Logicool Regional Offices

North and South America

Corporate Headquarters (Fremont USA and Canada):

+1-510-795 81 00

Regional offices:

Country | Division | Telephone
Canada | Peripherals Streaming Media Systems DVS Ultimate Ears Harmony Labtec | +1 866-934-5644 +1 (877) 887-8889 (toll-free) +1 (646) 454‑3237 (unable to dial toll‑free) +1 88 469 4543 +1 866-837-7734 +1 866 291 1505 (English) +1 800 392 0431 (French) +1 800 499 3508 (Spanish) +1 646 454 3222
Mexico | Peripherals | +1 800-578-9619
United States | Peripherals Streaming Media Systems DVS Ultimate Ears Harmony | +1 646-454-3200 +1 (877) 887-8889 (toll-free) +1 (646) 454-3237 (unable to dial toll-free) +1 88 469 4543 +1 866-837-7734 +1-866 291 1505 (English) +1-800 392 0431 (French) +1-800 499 3508 (Spanish)
Brasil | Peripherals Labtec | +1 800-891-4173 +55 11 3444 6762
Latin America | Peripherals Labtec | +1 800-578-9619 +55 11 3444 6763


Logicool Headquarters

Asia Pacific and Oceania

Asian Pacific Headquarters (Hong Kong):

+852 2821 5900

Regional offices:

Country | Division | Telephone
Australia | Peripherals | 1800 025 544
China | Peripherals | 800 820 0338 (toll-free) 400 820 0338
China (Hong Kong) | Peripherals | 0800 012300 (English & Cantonese)
Taiwan | Peripherals | 0800 012300
Malaysia | Peripherals | 1800 88 0719
Korea | Peripherals | 00798-601-8207
Japan | Peripherals | 050-3786-2085
Singapore | Peripherals | 800 6011 372 (toll-free)
New Zealand | Peripherals | 0800 447 361


Europe, Middle East and Africa

European, Middle Eastern & African Headquarters (Morges, Switzerland):

+852 2821 5900

+41 (0)22 761 4025 (English)

Labtec: +41 (0)22 761 4027

Fax: +41 (0)21 863 5402

Regional offices:

Country | Division | Telephone
Austria | Peripherals SMS / WiLife / UE Harmony eCommerce | +43 (0)1 206 091 026 0800 29 53 25 0800 296 615 +43 (0)1 206 091 027
Belgium | Peripherals SMS / WiLife / UE Harmony | +32 (0)2 200 64 44 (Dutch) +32 (0)2 200 64 40 (French) +32 (0)2 200 64 44 (Dutch) 0800 80 790 (French) +32 (0)2 200 64 45 (Dutch) +32 (0)2 200 64 42 (French)
Czech Republic | Peripherals SMS / WiLife / UE Harmony | +420 239 000 335 +420 239 000 335 00 800 42 957
Denmark | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +45 38 32 31 20 +45 38 32 31 20 808 87 905 +45 38 32 31 18 +45 38 32 31 19
Estonia | Peripherals SMS / WiLife / UE | 800 00 44 314 800 00 44 314
Finland | Peripherals SMS / WiLife / UE Harmony eCommerce | +358 (0)9 725 191 08 +358 (0)9 725 191 08 0 800 913 192 +358 (0)9 725 191 07
France | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +33 (0)1 57 32 32 71 080 554 01 56 0805 540 357 +33 (0)1 57 32 32 73 +33 (0)1 57 32 32 72
Germany | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +49 (0)69 517 094 27 0800 66 47 158 0 800 000 6726 +49 (0)69 517 094 29 +49 (0)69 517 094 28
Greece | Peripherals SMS / WiLife / UE | 00800 44146191 00800 44146191
Hungary | Peripherals SMS / WiLife / UE | +36 177 74 853 +36 177 74 853
Ireland | Peripherals SMS / WiLife / UE Harmony | +353 (0)1 524 50 80 18 009 468 98 1 800 882 928
Italy | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +39 02 914 83 031 +39 02 914 83 031 800 979 229 +39 02 914 83 033 +39 02 914 83 032
Latvia | Peripherals SMS / WiLife / UE | 8000 31 81 8000 31 81
Lithuania | Peripherals SMS / WiLife / UE | 8800 30 647 8800 30 647
Luxemburg | Harmony | 800 261 29
Netherlands | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +31 (0)20 200 84 33 +31 (0)20 200 84 33 0 800 022 6903 +31 (0)20 200 84 35 +31 (0)20 200 84 34
Norway | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +47 (0)24 159 579 +47 (0)24 159 579 0 800 11 673 +47 (0)24 159 577 +47 (0)24 159 578
Poland | Peripherals SMS / WiLife / UE Harmony | 00800 441 17 19 00800 441 17 19 00800 441 18 33
Portugal | Peripherals SMS / WiLife / UE Harmony | +351 21 415 90 16 +351 21 415 90 16 800 844 573
Russia | Peripherals SMS / WiLife / UE Harmony | +7 (495) 641 3460 1 0800 202 71044 +7 (495) 641 3460 1 0800 202 71044 81 0800 202 710 44
Slovakia | Peripherals SMS / WiLife / UE | 0 800 004 701 0 800 004 701
South Africa | Peripherals SMS / WiLife / UE | 800 981 089 800 981 089
Spain | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +34 91 275 45 88 +34 91 275 45 88 900 811 863 +34 91 275 45 90 +34 91 275 45 89
Sweden | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +46 (0)8 501 632 83 +46 (0)8 501 632 83 020 170 1520 +46 (0)8 501 632 81 +46 (0)8 501 632 82
Switzerland | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +41 (0)22 761 4012 (German) +41 (0)22 761 4016 (French) +41 (0)22 761 4020 (Italian) 0800 563 684 (German) 0800 563 685 (French) +41 (0)22 761 4020 (Italian) 0800 563 686 (English) 0800 558 677 (German) 0800 561 767 (French) 0800 561 814 (Italian) +41 (0)22 761 4014 (German) +41 (0)22 761 4018 (French) +41 (0)22 761 4022 (Italian) +41 (0)22 761 4013 +41 (0)22 761 4017 +41 (0)22 761 4021
Turkey | Peripherals SMS / WiLife / UE | 00800 44 882 5862 00800 44 882 5862
United Kingdom | Peripherals SMS / WiLife / UE Harmony Labtec eCommerce | +44 (0)20 3024 8159 0800 085 74 99 0800 032 64 33 +44 (0)20 3024 8161 +44 (0)20 3024 8160
United Arab Emirates | Peripherals SMS / WiLife / UE Harmony | 8000 441 4294 8000 441 4294 8000 441 4294


Warranties and agreements

Please see:

· Software License Agreement
· Your privacy and security
· Logicool software license and user agreement
· Logicool Vid™ HD privacy policy
· Logicool limited hardware warranty


Software License Agreement

LOGICOOL IS WILLING TO LICENSE THIS SOFTWARE TO YOU ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS CONTAINED IN THIS LICENSE AGREEMENT. This is a legal agreement between you (either an individual end-user or an entity) and Logicool ("Agreement"). By using this software, you are agreeing to be bound by the terms and conditions of this Agreement. If you do not agree to the terms and conditions of this Agreement, promptly return the software and other items that are part of this product in their original package with your sales receipt to your point of purchase for a full refund, or if you have downloaded this software from a Logicool Web site, then you must stop using the software and destroy any copies of the software in your possession or control.

1. Grant of Agreement. Subject to the terms and conditions of this Agreement, Logicool and its suppliers grant to you a nonexclusive license to use one copy of the software program and any documentation accompanying this Agreement ("Software") on one computer only with the Logicool product you have purchased. No other rights are granted. The Software is in use if it is loaded on the computer's permanent or temporary memory. For backup purposes only, you may make one copy of the Software. You must include on the backup copy all copyright and other notices included on the Software as supplied by Logicool. Installation on a network server for the sole purpose of your internal distribution of the Software is permitted only if you have purchased an individual Software license for each networked computer to which the Software is distributed.
2. Restrictions. The Software contains copyrighted material, trade secrets, and other proprietary materials of Logicool and its licensors. You agree that in order to protect those proprietary materials, except as expressly permitted by applicable law, neither you nor a third party acting on your behalf will: (i) decompile, disassemble or reverse engineer the Software; (ii) modify or create derivative works of the Software; (iii) use the Software in any manner to provide service bureau, commercial time-sharing or other computer services to third parties; (iv) transmit the Software or provide its functionality, in whole or in part, over the Internet or other network (except as expressly permitted above); or (v) sell, distribute, rent, lease, sublicense or otherwise transfer the Software to a third party, except upon a permanent transfer of the Logicool product using the Software; provided that: (a) all Software updates are included in the transfer, (b) you do not retain a copy of the Software, and (c) the transferee agrees to be bound by the terms and conditions in this Agreement.
3. Ownership. The Software is licensed, not sold, to you for use only under the terms and conditions of this Agreement, and Logicool reserves all rights not expressly granted to you in this Agreement. Logicool and/or its licensors retain title to the Software, and all intellectual property rights therein.
4. Termination. This Agreement is effective until terminated. Upon any violation of any of the provisions of this Agreement, rights to use the Software shall automatically terminate and the Software must be returned to Logicool or all copies of the Software destroyed. You may also terminate this Agreement at any time by destroying all copies of the Software in your possession or control. If Logicool makes a request via public announcement or press release to stop using the copies of the Software, you will comply immediately with this request. The provisions of paragraphs 3, 7, 8 and 12 will survive any termination of this Agreement.
5. Limited Product Warranty. Logicool warrants to you that the Software will substantially conform to its published documentation and the media containing the Software shall be free from defects in material, each for a period of ninety (90) days from the date of purchase. Logicool's limited warranty is nontransferable and is limited to the original purchaser. This warranty gives you specific legal rights, and you may also have other rights which vary under local laws.
6. Remedies. Logicool's entire liability and your exclusive remedy for any breach of warranty shall be, at Logicool's option, to: (a) repair or replace the Software or media, provided that the Software or media is returned to the point of purchase or such other place as Logicool may direct, with a copy of the sales receipt,or (b) refund the price paid. Any replacement Software or media will be warranted for the remainder of the original warranty period or thirty (30) days,whichever is longer. These remedies are void if failure of the Software or media has resulted from accident, abuse, or misapplication.
7. DISCLAIMER OF WARRANTY. THE WARRANTIES EXPRESSLY SET FORTH IN THIS AGREEMENT REPLACE ALL OTHER WARRANTIES. LOGICOOL AND ITS SUPPLIERS EXPRESSLY DISCLAIM ALL OTHER WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD-PARTY RIGHTS WITH RESPECT TO THE SOFTWARE OR MEDIA, AND ANY WARRANTIES OF NON-INTERFERENCE OR ACCURACY OF INFORMATIONAL CONTENT. NO LOGICOOL DEALER, AGENT, OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATION, EXTENSION, OR ADDITION TO THIS WARRANTY. Some jurisdictions do not allow limitations on how long an implied warranty lasts, so the above limitation may not apply to you.
8. LIMITATION OF LIABILITY. IN NO EVENT WILL LOGICOOL OR ITS SUPPLIERS BE LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE OF, USE OF, OR INABILITY TO USE ANY LOGICOOL PRODUCT OR SERVICE, EVEN IF LOGICOOL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO CASE SHALL LOGICOOL'S AND ITS SUPPLIERS TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR THE LOGICOOL PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you. The above limitations will not apply in case of personal injury where and to the extent that applicable law requires such liability.
9. U.S. Government Restricted Rights. Use, duplication, or disclosure by the U.S. Government is subject to restrictions set forth in this Agreement and as provided in DFARS 227.7202-1(a) and 227.7202-3(a) (1995), DFARS 252.227-7013(c)(1)(ii) (OCT 1988) FAR 12.212(a) (1995), FAR 52.227-19, or FAR 52.227-14 (ALT III), as applicable. Logicool Inc. 6505 Kaiser Drive, Fremont, CA 94555.
10. Export Law Assurances. You agree and certify that neither the Software nor any other technical data received from Logicool will be exported outside the United States except as authorized and as permitted by the laws and regulations of the United States. If you have rightfully obtained the Software outside of the United States, you agree that you will not re-export the Software nor any other technical data received from Logicool, except as permitted by the laws and regulations of the United States and the laws and regulations of the jurisdiction in which you obtained the Software.
11. Agents and Third Party Purchasers. If you are acquiring the Software on behalf of another person or entity, you represent and warrant that you have the authority to bind the party or entity for which you are acquiring the Software to the terms and conditions of this Agreement.
12. General Terms and Conditions. This Agreement will be governed by and construed in accordance with the laws of the United States and the State of California, without regard to or application of its choice of law rules or principles. If for any reason a court of competent jurisdiction finds any provision of this Agreement, or portion thereof, to be unenforceable, that provision of the Agreement shall be enforced to the maximum extent permissible so as to affect the intent of the parties, and the remainder of this Agreement shall continue in full force and effect. This Agreement constitutes the entire agreement between the parties with respect to the use of the Software and supersedes all prior or contemporaneous understandings, communications or agreements, written or oral, regarding such subject matter. Logicool may, in its sole discretion, modify portions of this Agreement at any time. Logicool may notify you of any changes by posting notice of such modifications on Logicool's Web site(s) or sending notice via e-mail, postal mail or other means. Your continued use of the Software following notice of such modifications shall be deemed to be your acceptance of any such modifications to the Agreement. If you do not agree to any such modifications, you must immediately stop using the Software and destroy all copies of the Software in your possession or control.

The Software is protected by United States copyright law and international treaty. Unauthorized reproduction or distribution of the Software is subject to civil and criminal penalties.


Your privacy and security

As your privacy is important to us, Logicool has prepared this Statement of Privacy and Security (“Statement”) so that you may better understand how Logicool uses and protects your personal information. Please take the time to review this page and contact us at privacy@logicool.com with any questions or concerns.

Collection of Information

Personal Information

Logicool may ask you to register and provide personal information, such as when you purchase products from our online store, download software, register new products, access product information, features or programs, enter a contest or sweepstakes, or sign into a page that requires authorization. Logicool may also collect credit card information to bill you for products and services that you purchased.

This personal information may include your name, e-mail address, user ID, domain name, URL, mailing address, and telephone number. Logicool may also collect demographic information such as your age, gender, zip code/postal code, education level, household income, operating system, preferences, interests, favorites, and whether you are a personal or business user. If you choose not to register and provide this information, you can still use most of Logicool’s Web site. Unfortunately, you will not be able to access areas that require registration.

In addition, when you choose to use our referral service to tell a friend about our site, we will be asking for your friend’s name and e-mail address. Logicool will automatically send your friend a one-time e-mail inviting him or her to visit the site. Logicool does not store this information and only uses it for the sole purpose of sending this one-time e-mail.

Children's Personal Information

We do not knowingly collect personally identifiable information from users under the age of 13. If we are made aware that we have such personal information, we will take reasonable steps to delete that information.

System Configuration Information

Logicool automatically collects on our server logs certain information about your computer hardware and software when you visit our Web site or use Logicool’s online services, such as Logicool Desktop Messenger. This information may include such things as your IP address, cookie information, globally unique identifier, system, operating system, a description of any Logicool products connected and how such products are used, browser type, domain names, access times, service provider and referring Web site addresses.

Web Site Usage Information

Logicool tracks information about how you use our Web site through cookies, globally unique identifiers, Internet tags or Web beacons, and tracks navigational data (log files, server logs, click stream). These allow us to track how you interact with Logicool online, and, with your permission, we can tie this information to your personal information to help us tailor communication to you. We also collect information such as the URL of the Web site you previously visited, and when you use our Web site. Logicool also keeps track of the pages you visit within our Web site and any transaction details (downloads, orders, requests, or referrals). You can set your browser to notify you when a cookie is sent or to refuse or delete cookies altogether, but certain features of our Web site might not work.

Information for Using Harmony Remote Controls:

If you use a Harmony Remote control or if you visit www.harmonyremote.com, Logicool may also collect certain information about your consumer electronic devices and/or TV channel configurations in order to help you program your remote control.

Information for Using SqueezeNetwork:

If you use SqueezeNetwork to obtain Internet music streams, RSS, news feeds and podcasts or if you visit www.squeezenetwork.com, Logicool collects your player’s IP and MAC addresses, e-mail address, zip/postal code, and your user names and passwords in order to help you connect to third party Internet radio or music services for your Squeezebox or Transporter players.

How we use your Information

Personal Information

With your express permission, Logicool collects, integrates, and uses your personal information to help enhance and personalize your use of our Web site, products and services. This will enable the following: (1) you to quickly find software, services or information on www.logicool.co.jp, (2) Logicool to create Web site content and other services most relevant or customized to you, (3) for you to be alerted about product and Web site upgrades and updates, special offers, promotions, newsletters, latest product announcements, upcoming events, programs and other new services from Logicool; and (4) to invite you to participate in product and service surveys or programs. Logicool uses this information to communicate with you either via the Internet, e-mail, mail or telephone only after you give your express permission for such communication. (The only exception to this Statement are “service e-mails” that may notify you about system downtimes, product problems or recalls, password reminder e-mails, etc.)

We also use anonymous and aggregated data to create statistics and reports for various business purposes. We may aggregate anonymous data and share the anonymous data with our co-marketing partners in order to offer all our customers potentially desirable products and services as well as to improve our content and services.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings, providing customer support, processing transactions or performing statistical analysis of our services. We will only provide those companies the personal information (such as e-mail address) that they need to deliver the service. Our service providers are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

From time to time we supplement the information we collect from the site with information from offline or third party sources. We use this information to enhance or overlay the “profile” of customers and business contact information. This supplementary data is therefore tied to corporate contact information and in some cases personally identifiable information. We also may internally compare lists collected from our other sites or within our family of companies to remove duplicate entries.

E-Mail Messaging

Logicool will periodically send our registered users e-mail messages about our products and services. When sending you e-mail, we may use an image called a single pixel GIF that allows us to format messages tailored to your computer’s capabilities. We also use this technology to determine, in the aggregate, how many people open our e-mails. When you initiate a response by clicking on a link within an e-mail, you are redirected onto the Internet. We then record your individual response to help us deliver information that is more relevant to your interests.

Disclosure of Information

Logicool keeps your personally identifiable information confidential. We do not disclose it to third parties or others that do not have a need to know such information except under certain circumstances. Set forth below are additional circumstances where Logicool may share your personal information:

Certain of our employees, independent contractors and service providers may have access to your personally identifiable information necessary for the sole purpose of helping us run our business. These employees and contractors have confidentiality and security obligations.

Our affiliates, subsidiaries and third party service providers as we deem appropriate.

We may disclose your personally identifiable information to another business entity should we plan to merge with or be acquired by that business entity; or to any organization involved in a merger, transfer, or sale of our assets or business.

Before we disclose your personally identifiable data for other reasons, we will first obtain your consent, for example via e-mail, click-through, an online opportunity to opt-out, or otherwise.

If you post any information in public areas of our Web site, such as chat rooms and message boards, it will be available to the public and we may reuse and republish such information at our discretion and in accordance with our Terms of Use.

To protect and defend the rights or property of Logicool, including its Web sites.

We may also share your personally identifiable information to respond to law enforcement requests, court orders or other legal processes or if we believe that such disclosure is necessary to investigate, prevent or respond to illegal activities, fraud, physical threats to you or others, national security threats or as otherwise required by any applicable law or regulation.

In the event that we disclose your personally identifiable information as set out above, we will require third party organizations that have access to your personally identifiable information to protect and maintain your personally identifiable information in compliance with the terms and conditions of this Statement.

Prohibited Disclosures

Except as set forth above, Logicool will not disclose your personally identifiable information to any third party, including advertisers, without your explicit consent. In addition, Logicool will not share, trade, rent, or otherwise disclose your personal information, Logicool’s e-mail list or address list to third parties for their promotional purposes.

Control and Review of your Personal Information

When you register, Logicool offers choices for the collection, use and sharing of personal information. In addition, you may also stop the delivery of future communications including newsletters, special offers and updates from Logicool by unsubscribing at any time. For instance, each e-mail you receive contains instructions explaining how to stop receiving such e-mails. You may also contact us using any of the vehicles listed below to opt-out.

Phone: +1 510-795-8500
E-mail: privacy@logicool.co.jp
Postal Mail: Logicool Privacy Officer, 6505 Kaiser Drive, Fremont, CA 94555 USA
Web site: www.logicool.co.jp/subscribe

If your personal information changes (such as zip/postal code, phone, or e-mail or postal address), or if you no longer desire our products or services, we provide a way for you to change or delete/deactivate it. This can be done by visiting the subscription management page on our Web site or by e-mailing us at privacy@logicool.co.jp. Logicool will respond to your request to review the information we have on file for you within 30 days from receiving such request.

We provide you the opportunity to “opt-out” of having your personally identifiable information used for certain purposes, when we ask for this information. For example, if you purchase a product and/or service but do not wish to receive any additional marketing material from us, you can indicate your preference on our order form.

Safe Harbor

Personal information collected on this site may be stored and processed in the United States or any other country in which Logicool or its affiliates, subsidiaries or agents maintain facilities. By using this site, you consent to any such transfer of information outside of your country. Logicool complies with the EU Safe Harbor framework as set forth by the Department of Commerce regarding the collection, use, and retention of data from the European Union. For more information about Safe Harbor, visit the U.S. Department of Commerce’s Safe Harbor Web site regarding the collection, use, and retention of data from the European Union.

Protection of Information

Logicool is committed to protecting the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure. For example, we store personal information you provide on computer systems with limited access. These systems are located in controlled facilities. When we transmit highly confidential information (such as a credit card number) over the Internet, we protect it through the use of encryption, such as the Secure Socket Layer (SSL) protocol.

Logicool, Inc. is a licensee of the TRUSTe Privacy Program. TRUSTe is an independent, non-profit organization whose mission is to enable individuals and organizations to establish trusting relationships based on respect for personal identity and information by promoting the use of fair information practices. This Statement covers the site www.logicool.co.jp. Because we want to demonstrate our commitment to our users´ privacy, we have agreed to disclose our privacy practices and have them reviewed for compliance by TRUSTe.

If you have questions or complaints regarding this Statement, you should first contact us at privacy@logicool.co.jp with any questions or concerns. All customer complaints will be formally reviewed by Logicool. If you do not receive acknowledgement of your inquiry or your inquiry has not been satisfactorily addressed, you should then contact TRUSTe at www.truste.org/consumers/watchdog_complaint.php in the United States. TRUSTe will serve as a liaison with Logicool to resolve your concerns. Please understand, however, that the TRUSTe program covers only information that is collected through this Web site (www.logicool.co.jp) and does not cover information that may be collected through software downloaded from the site.

Changes to this Statement

Logicool will occasionally update this Statement. When Logicool posts changes to this Statement, you will see the word "updated" next to the Statement link on the front page of www.logicool.co.jp. If there are material changes to this Statement or in how Logicool will use your personal information, Logicool will prominently post such changes prior to implementing the change. In any case we will not make any changes that are less protective of your personal information collected in the past without your consent.

Logicool encourages you to periodically review this Statement to be informed of how Logicool is protecting your information.

Thank you for your interest in Logicool and our products.

Logicool Privacy Officer
privacy@logicool.co.jp
Logicool
6505 Kaiser Drive
Fremont
California 94555 USA

Revised September 9, 2008


Logicool software license and user agreement

This EULA will only be relevant if you choose to install Logicool Vid™ HD.

Welcome to Logicool Vid HD.

In this Logicool Software License and User Agreement ("User Agreement"), we call our video calling service “Logicool Vid HD".

To use Logicool Vid HD you must accept the terms of this User Agreement; install certain software on your computer; connect your webcam; and register as a user of Logicool Vid HD.

Minors can only use Logicool Vid HD by having their parents or legal guardians sign up to use Logicool Vid HD and enter into this User Agreement. Logicool may require that the registrant provide sufficient information to indicate that the registrant is an adult.

By checking the box "I agree to the license terms and conditions" and clicking the "next" button, you agree to be bound by all of the terms and conditions of this User Agreement. If you do not agree to the terms and conditions of this User Agreement, promptly return the software and other items that are part of this product in their original package with your sales receipt to your point of purchase for a full refund, or if you have downloaded this software from a Logicool Web site, then you must stop using the software and destroy any copies of the software in your possession or control.

The following are the terms and conditions for use of Logicool Vid HD and any related software. Please read them carefully. The term “User” in this User Agreement refers to any person or entity that uses Logicool Vid HD.

1. Account Information

1.1 Registration. You agree to provide Logicool with ongoing, accurate, complete, and updated registration information.

1.2 User Account. When you register online to use Logicool Vid HD, you will create a user account (“User Account”) using your e-mail address. You are entirely responsible for any and all activities conducted through your User Account. You agree to notify Logicool immediately of any unauthorized use of your password or any of your User Accounts, or of any other breach of security.

1.3 Passwords. When you create your User Account, you will select a password. You are responsible for maintaining the confidentiality of your password, and you agree to be liable for all liabilities resulting from any disclosure of your password. Therefore, for security purposes, Logicool recommends that you change your password often. At no time should you respond to an online request for a password, except when prompted by the Logicool client software or for special Logicool promotional programs. Logicool employees will never ask for your password online.

1.4 Logicool IDs and Pictures. Upon your registration as a User of Logicool Vid HD, you must choose one or more Logicool IDs to identify yourself to other Users and Logicool staff. You may also associate a picture with your User Account. You may not select or use an ID of another person (unless it is also your name), or use a name or picture which violates any third party’s trademark, copyright, or other proprietary right, which is or may be illegal, which may cause confusion, or which Logicool deems in its sole discretion to be vulgar or otherwise offensive. Logicool reserves the right to delete any vulgar or otherwise offensive Logicool ID or picture, or to require deletion thereof.

1.5 Former Users. Users whose accounts have been terminated by Logicool may not access Logicool Vid HD in any manner or for any reason without the express written permission of Logicool. Active Users may not knowingly allow former Users who have been terminated to use the active Users’ accounts.

2. Software License And Charges For Use Of The Logicool Vid HD

2.1 Software Covered by this User Agreement. This User Agreement covers the Logicool software that you are downloading to your computer to enable you to use Logicool Vid HD and any other accompanying software (individually and collectively, the “Software”).

2.2 License. Subject to the terms and conditions of this User Agreement, Logicool grants you a nonexclusive license to install the Software on your computer, and to use the Logicool Vid HD Software for the purpose of engaging in video-calling sessions implemented through Logicool Vid HD operated by Logicool. In the event that you are using the Software with a Logicool webcam, subject to the terms and conditions of this User Agreement, Logicool grants you a nonexclusive license to use any of the Software with the Logicool product you have purchased.

2.3 Software Restrictions. The Software contains copyrighted material, trade secrets, and other proprietary materials of Logicool and its licensors. You agree that in order to protect those proprietary materials, except as expressly permitted by applicable law, neither you nor a third party acting on your behalf will: (i) decompile, disassemble or reverse engineer the Software; (ii) modify or create derivative works of the Software; (iii) use the Software in any manner to provide service bureau, commercial time-sharing or other computer services to third parties; (iv) transmit the Software or provide its functionality, in whole or in part, over the Internet or other network (except as expressly permitted above); or (v) sell, distribute, rent, lease, sublicense or otherwise transfer the Software to a third party, except upon a permanent transfer of the Logicool device using the Software; provided that: (a) all Software updates are included in the transfer, (b) you do not retain a copy of the Software, and (c) the transferee agrees to be bound by the terms and conditions in this User Agreement.

2.4 Intellectual Property Rights in Software. You acknowledge and agree that as between you and Logicool, any and all copyright, moral rights, patent rights, and other intellectual property rights in the Software are owned by Logicool. You may not remove any copyright or other proprietary or product identification notices contained in or displayed by the Software, or contained in any written material which may relate to the Software. You also acknowledge and agree that the Software has been developed in part by, and may include software licensed by, third party licensors. If you violate any provisions of this User Agreement, you may incur legal liability to Logicool and/or any third party licensors.

2.5 Charges. Users of Logicool Vid HD are charged for services in accordance with the service plan level to which they subscribe.

3. User Privacy

It is Logicool’s policy to respect the privacy of its Users. Please refer to Logicool’s Privacy Policy www.logicool.co.jp/company/legalprivacy for more information. You agree that Logicool may access and disclose any information about you or your User Account as stated in the Privacy Policy. Logicool may amend its Privacy Policy from time to time and your continued use of Logicool Vid HD constitutes your agreement to the Privacy Policy and any future revisions. However, Logicool will make reasonable efforts to notify you and obtain your consent before implementing revisions that may be materially less restrictive on our use or disclosure of personal information you have provided to us. If you intend to use Logicool Vid HD in the European Union or other regions with laws governing data collection and use that may differ from United States law, please note that the personal information you provide will be transferred to the United States for use by Logicool and its affiliates for any of the purposes described in this Privacy Policy. BY USING LOGICOOL Vid HD AND PROVIDING US WITH YOUR PERSONAL INFORMATION, YOU CONSENT TO THE TRANSFER AND USE OF YOUR PERSONAL INFORMATION.

4. Restriction on Material Transmitted

The term “Content” includes all communications, text, audio, video, graphics, sounds, and other material. You may not use Logicool Vid HD or Software to transmit any Content which:

· harasses, threatens, embarrasses or causes distress, unwanted attention or discomfort upon any other person;
· includes sexually explicit images or other content which is offensive or harmful to minors;
· includes any unlawful, harmful, threatening, abusive, harassing, defamatory, vulgar, obscene, or hateful material, including but not limited to material based on a person’s race, national origin, ethnicity, religion, gender, sexual orientation, disablement or other such affiliation;
· utilizes a false name or identity or a name or identity that you are not entitled or authorized to use;
· contains any unsolicited advertising, promotional materials, or other forms of solicitation;
· contains any virus, worm, Trojan horse, time bomb, cancelbot, or other destructive program;
· contravenes any application law or government regulation;
· violates any operating rule, regulation, procedure, policy or guideline of Logicool Vid HD as published from time to time on the Logicool Web site;
· may infringe the intellectual property rights or other rights of third parties, including trademark, copyright, trade secret, patent, publicity right, or privacy right;
· distributes software or other Content in violation of any license agreement; or
· defaces Logicool Vid HD.

In addition, if Logicool becomes aware that you are using Logicool Vid HD to transmit any other Content which Logicool considers inappropriate, Logicool may notify you to advise that transmission of such Content through the Logicool Vid HD is prohibited. The prohibitions set out in the section will apply to such Content immediately upon such notification. Logicool shall also have the right to block your use of Logicool Vid HD. Such action may be immediate and without notice.

If you witness any transmission of prohibited Content by others, Logicool encourages you to contact Logicool customer service at support@logicool.co.jp.

5. Other Restrictions on Use

You may not use Logicool Vid HD to:

(i) Harvest or otherwise collect information about others, including e-mail addresses, without their consent, or

(ii) Attempt to gain unauthorized access to the Logicool Vid HD, other User Accounts, computer systems or networks connected to Logicool Vid HD, through password mining or any other means.

Logicool reserves the right to exercise whatever means it deems necessary to prevent unauthorized access to Logicool Vid HD, including, but not limited to, technological barriers, IP mapping, and direct contact with your Internet Service Provider (ISP).

6. Indemnification

You agree to defend, indemnify and hold Logicool, and its subsidiaries, affiliates, officers, agents, employees, co-branders or other partners, harmless from any claim or demand, including reasonable attorneys’ fees, made by any third party due to or arising out of Content you submit, post to or transmit through Logicool Vid HD, your use of the Software, your connection to Logicool Vid HD, your violation of the User Agreement or Privacy Policy, or your violation of any right of another person, including any copyright, property or privacy right. Logicool shall have the right to control the defense, settlement, adjustment or compromise of any such claim, action or proceeding using counsel selected by Logicool. Logicool will use reasonable efforts to notify you of any such claim, action, or proceeding upon becoming aware of it.

7. Disclaimer of Warranty

YOU EXPRESSLY UNDERSTAND AND AGREE THAT:

a. YOUR USE OF LOGICOOL VID HD IS AT YOUR SOLE RISK. LOGICOOL VID HD AND ALL SOFTWARE ARE PROVIDED ON AN “AS IS” AND “AS AVAILABLE” BASIS. LOGICOOL EXPRESSLY DISCLAIMS ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT.

b. LOGICOOL MAKES NO WARRANTY THAT (1) LOGICOOL VID HD AND THE SOFTWARE WILL MEET YOUR REQUIREMENTS, (2) LOGICOOL VID HD AND THE SOFTWARE WILL BE UNINTERRUPTED, TIMELY, SECURE, OR ERROR-FREE, (3) THE RESULTS THAT MAY BE OBTAINED FROM THE USE OF LOGICOOL VID HD AND SOFTWARE WILL BE ACCURATE OR RELIABLE, (4) THE QUALITY OF ANY PRODUCTS, SERVICES, INFORMATION, OR OTHER MATERIAL PURCHASED OR OBTAINED BY YOU THROUGH LOGICOOL VID HD WILL MEET YOUR EXPECTATIONS, AND (5) ANY ERRORS IN THE SOFTWARE WILL BE CORRECTED.

c. THE USE OF LOGICOOL VID HD AND THE SOFTWARE IS DONE AT YOUR OWN DISCRETION AND RISK AND THAT YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH MATERIAL.

d. NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM LOGICOOL OR THROUGH OR FROM LOGICOOL VID HD OR THE SOFTWARE SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED IN THIS USER AGREEMENT.

e. LOGICOOL DOES NOT MONITOR OR EDIT THE CONTENT WHICH YOU RECEIVE FROM OTHERS THROUGH LOGICOOL VID HD, AND ACCEPTS NO RESPONSIBILITY OR LIABILITY FOR THAT CONTENT REGARDLESS IF SUCH CONTENT IS TRANSMITTED TO YOU IN BREACH OF THE TERMS OF THIS USER AGREEMENT. LOGICOOL MAKES NO WARRANTY WITH RESPECT TO THE CONTENT YOU MAY RECEIVE THROUGH LOGICOOL VID HD.

8. Limitation of Liability

IN NO EVENT WILL LOGICOOL OR ITS SUPPLIERS BE LIABLE FOR ANY COSTS OF PROCUREMENT OF SUBSTITUTE PRODUCTS OR SERVICES, LOST PROFITS, LOSS OF INFORMATION OR DATA, OR ANY OTHER SPECIAL, INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING IN ANY WAY OUT OF THE SALE OF, USE OF, OR INABILITY TO USE ANY LOGICOOL PRODUCT OR SERVICE (INCLUDING THE SOFTWARE AND LOGICOOL VID HD), EVEN IF LOGICOOL HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

LOGICOOL’S ENTIRE LIABILITY AND YOUR EXCLUSIVE REMEDY WITH RESPECT TO USE OF LOGICOOL VID HD AND ALL SOFTWARE DISTRIBUTED BY LOGICOOL SHALL BE THE REPLACEMENT OF ANY SOFTWARE DEVELOPED BY OR FOR LOGICOOL WHICH IS FOUND TO BE DEFECTIVE, USING MEDIA CHOSEN BY LOGICOOL. LOGICOOL SHALL HAVE NO MONETARY LIABILITY FOR ANY REASON IN CONNECTION WITH YOUR USE OF LOGICOOL VID HD AND THE SOFTWARE. YOU EXPRESSLY ACKNOWLEDGE THAT AS USED IN THIS SECTION 8, THE TERMS LOGICOOL INCLUDES LOGICOOL’S OFFICERS, DIRECTORS, EMPLOYEES, SHAREHOLDERS, AGENTS, LICENSORS AND SUBCONTRACTORS.

IN NO CASE SHALL LOGICOOL'S AND ITS SUPPLIERS’ TOTAL LIABILITY EXCEED THE ACTUAL MONEY PAID FOR THE LOGICOOL PRODUCT OR SERVICE GIVING RISE TO THE LIABILITY. Some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you. The above limitations will not apply in case of personal injury where and to the extent that applicable law requires such liability.

9. Proprietary Rights to Content

You acknowledge that: (a) the Logicool VID HD may permit access to Content that is protected by copyrights, trademarks, service marks, patents, rights of publicity, or other proprietary rights owned by Logicool or third parties (collectively, “Rights”), (b) these Rights are valid and protected in all media existing now or later developed, and (c) except as is explicitly provided otherwise, your use of Content shall be governed by generally applicable copyright and other intellectual property laws. Applicable laws may prohibit you from making a copy of audio or video content through Logicool Vid HD without the permission of all parties to the conversation or participants in the video. Other than as specified above, you may not modify, copy, reproduce, republish, upload, post, transmit, sell, publish, broadcast, create derivative works from, perform, or distribute in any way Content available through Logicool Vid HD, including code and software, without express prior written consent.

10. Termination

This User Agreement is effective until terminated. Either you or Logicool may terminate your User Account and this User Agreement at any time with or without cause. Your only remedy with respect to any dissatisfaction with (i) Logicool Vid HD and/or the Software, (ii) any User Agreement term, (iii) any policy or practice of Logicool in operating the Logicool Vid HD, or (iv) Content transmitted through the Logicool Vid HD, is to terminate your User Account. Upon any violation of any of the provisions of this User Agreement, rights to use the Software and Logicool Vid HD shall automatically terminate and you must destroy all copies of the Software in your possession or control. If Logicool makes a request via public announcement or press release to stop using the copies of the Software, you will comply immediately with this request. The provisions of paragraphs 2.4, 6, 7, 8 and 11 will survive any termination of this User Agreement.

11. General Provisions

This User Agreement will be governed by and construed in accordance with the laws of the United States and the State of California, without regard to or application of its choice of law rules or principles. If for any reason a court of competent jurisdiction finds any provision of this User Agreement, or portion thereof, to be unenforceable, that provision of the User Agreement shall be enforced to the maximum extent permissible so as to affect the intent of the parties, and the remainder of this User Agreement shall continue in full force and effect. This Agreement and the Privacy Policy constitute the entire agreement between the parties with respect to the use of Logicool Vid HD and the Software and supersede all prior or contemporaneous understandings, communications or agreements, written or oral, regarding such subject matter. You shall not export the Software in violation of any export control or other applicable law. Logicool may, in its sole discretion, modify portions of this User Agreement at any time. Logicool may notify you of any changes by posting notice of such modifications on Logicool’s Web site(s) or sending notice via e-mail, postal mail or other means. Your continued use of Logicool Vid HD and the Software following notice of such modifications shall be deemed to be your acceptance of any such modifications to the User Agreement. If you do not agree to any such modifications, you must immediately stop using Logicool Vid HD and the Software and destroy all copies of the Software in your possession or control.

The Software is protected by United States copyright law and international treaty. Unauthorized reproduction or distribution of the Software is subject to civil and criminal penalties.

www.logicool.co.jp/vid_eula

Last Modified: January 30, 2009


Logicool Vid™ HD privacy policy

This privacy policy statement will only be relevant if you choose to install Logicool Vid™ HD.

Welcome to Logicool Vid HD. In this Logicool Vid Privacy Policy (“Privacy Policy”), we call our video calling service Logicool Vid HD". “You” or “Users” refers to you and anyone else who uses Logicool Vid HD through your account.

Your Privacy

At Logicool, we recognize that when you choose to provide us with information about yourself, you trust us to act in a responsible manner. That is why we have put a policy in place to disclose how your personal information will be collected, used and protected. This Privacy Policy applies to Logicool Vid HD only.

A Note to Children and Parents

Logicool Vid HD is intended for use by adults. Children are not eligible to use our services and we ask that minors (under the age of 13) do not submit any personal information to us. If you are a minor, you can use Logicool Vid HD only under the supervision of your parents or guardians.

Your Consent

By using Logicool Vid HD, you expressly consent to the information handling practices described in this Privacy Policy. This Privacy Policy is incorporated into and is subject to the Logicool Vid HD Software License and User Agreement (“SUA”) www.logicool.co.jp/company/legalprivacy. Your use of Logicool Vid HD and any personal information you provide through Logicool Vid HD are subject at all times to this Privacy Policy and the SUA, which can be found at www.logicool.co.jp/company/legalprivacy.

A Note to International Users

Certain Logicool Vid HD servers are located in the United States. For those using the Logicool Vid HD in the European Union or other regions with laws governing data collection and use that may differ from United States law, please note that the personal information you provide will be transferred to the United States for use by Logicool and its affiliates for any of the purposes described in this Privacy Policy. By using the Logicool Vid HD and providing us with your personal information, you consent to the transfer and use of your personal information.

Information Logicool Collects

· Information you provide: You may provide to Logicool what is generally called “personally identifiable” information (such as your name, e-mail address, credit card number, postal mailing address, and telephone numbers) if you use Logicool Vid HD, or if you order premium services from Logicool.
· “Automatically collected” information: When you use Logicool Vid HD we automatically record certain information from your system by using different types of tracking technology. This “automatically collected” information may include an Internet Protocol address (“IP Address”), a unique user ID, the version of software installed, system type and capabilities, and call log information, such as who you called, the duration of the call and any video mail messages.

How Logicool Uses Information

Logicool may use the information that you provide or that we automatically collect to:

· operate, maintain, enhance, and provide the various features of the Logicool Vid HD;
· provide technical support;
· perform credit fraud screening services for transactions between you and us and/or others; and
· send administrative communications to notify you of major Logicool Vid HD updates, for customer service purposes, and to send privacy or security related notices.

How Logicool Shares Information

· With our service providers, vendors and affiliated companies: Logicool may provide personally identifiable and non-personally-identifiable information to our subsidiaries, affiliated companies, or other businesses or persons for the purpose of processing such information on our behalf. We require that these parties agree to process such information in compliance with our Privacy Policy, and we use commercially reasonable efforts to limit their use of such information and to use other appropriate confidentiality and security measures.
· With law enforcement: Logicool may disclose personally identifiable information and/or non-personally-identifiable information if required to do so by law, or in the good-faith belief that such action is necessary to comply with state, federal or foreign laws or to respond to a court order, subpoena, or search warrant.
· To protect ourselves and others: Logicool reserves the right to disclose personally identifiable information and/or non-personally-identifiable information that Logicool believes, in good faith, is appropriate or necessary to enforce our SUA; to protect Logicool from fraudulent, abusive, or unlawful uses; to initiate, render, bill and collect for amounts owed to Logicool; to investigate and defend itself against any third-party claims or allegations; to assist government enforcement agencies; to protect the security or integrity of our Web site; and to protect the rights, property, or personal safety of Logicool, our users or others.
· With advertisers: Logicool does not share your personally identifiable information with other organizations for their promotional or marketing use without your consent or except as part of a specific program or feature for which you will have the ability to opt-in or opt-out.

Your Access to Your Information

You may access, edit or update your personal information at any time by logging into your account and clicking on My Account.

Security

We take commercially reasonable steps to protect personally identifiable information and information we collect from unauthorized access, disclosure, alteration, or destruction. Due to the existing regulatory environment, we cannot ensure that all of your private communications and other personally identifiable information will never be disclosed in ways not otherwise described in this Privacy Policy. By way of example (without limiting the foregoing), we may be forced to disclose information to the government or third parties under certain circumstances, third parties may unlawfully intercept or access transmissions or private communications, or users may abuse or misuse your information that they collect from our site. Therefore, although we use industry standard practices to protect your privacy, we do not promise, and you should not expect, that your personally identifiable information or private communications will always remain private.

If Logicool learns of a breach of its security systems we may attempt to notify you electronically so that you can take appropriate protective steps. Logicool may post a notice on our Web site if a security breach occurs. If this happens, you will need a Web browser enabling you to view the Web site. Logicool may also send an e-mail to you at the e-mail address you have provided to us in these circumstances. Depending on where you live, you may have a legal right to receive notice of a security breach in writing. To receive free written notice of a security breach (or to withdraw your consent from receiving electronic notice) you should notify us at privacy@logicool.co.jp.

In the event of certain business transfers

Information about our users, including personally identifiable information, may be disclosed in the event of an insolvency, bankruptcy, or receivership, or as part of any merger, acquisition, debt financing, sale of company assets, or other business transaction in which personally identifiable information could be transferred to a third party as one of the business assets of Logicool.

Changes and Updates to this Policy

This Privacy Policy may be revised periodically. Your continued use of Logicool Vid HD constitutes your agreement to this Privacy Policy and any future revisions. The most recent version of this Privacy Policy will always be available at www.logicool.co.jp/company/legalprivacy. For revisions to this Privacy Policy that may be materially less restrictive on our use or disclosure of personal information you have provided to us, we will make reasonable efforts to notify you and obtain your consent before implementing revisions with respect to such information.

www.logicool.co.jp/vid_privacy

Contact

If you have any questions or comments about this Privacy Policy, please contact us at

Logicool
6505 Kaiser Drive
Fremont
CA 94555 USA


Logicool Hardware Product Limite

Logicool limited hardware warranty

Logicool warrants to the original purchaser that your Logicool hardware product shall be free from defects in material and workmanship for the length of time, identified on your product package and/or contained in your user documentation, from the date of purchase.

Full details of the Logicool Limited Hardware Warranty are available at www.logicool.co.jp/warranty.